#ifndef INCLUDED_CYFITTERIAR_INC
#define INCLUDED_CYFITTERIAR_INC
    INCLUDE cydeviceiar.inc
    INCLUDE cydeviceiar_trm.inc

/* RTC_isr */
RTC_isr__INTC_CLR_EN_REG EQU CYREG_NVIC_CLRENA0
RTC_isr__INTC_CLR_PD_REG EQU CYREG_NVIC_CLRPEND0
RTC_isr__INTC_MASK EQU 0x01
RTC_isr__INTC_NUMBER EQU 0
RTC_isr__INTC_PRIOR_NUM EQU 7
RTC_isr__INTC_PRIOR_REG EQU CYREG_NVIC_PRI_0
RTC_isr__INTC_SET_EN_REG EQU CYREG_NVIC_SETENA0
RTC_isr__INTC_SET_PD_REG EQU CYREG_NVIC_SETPEND0

/* Rx_1 */
Rx_1__0__INTTYPE EQU CYREG_PICU15_INTTYPE0
Rx_1__0__MASK EQU 0x01
Rx_1__0__PC EQU CYREG_IO_PC_PRT15_PC0
Rx_1__0__PORT EQU 15
Rx_1__0__SHIFT EQU 0
Rx_1__AG EQU CYREG_PRT15_AG
Rx_1__AMUX EQU CYREG_PRT15_AMUX
Rx_1__BIE EQU CYREG_PRT15_BIE
Rx_1__BIT_MASK EQU CYREG_PRT15_BIT_MASK
Rx_1__BYP EQU CYREG_PRT15_BYP
Rx_1__CTL EQU CYREG_PRT15_CTL
Rx_1__DM0 EQU CYREG_PRT15_DM0
Rx_1__DM1 EQU CYREG_PRT15_DM1
Rx_1__DM2 EQU CYREG_PRT15_DM2
Rx_1__DR EQU CYREG_PRT15_DR
Rx_1__INP_DIS EQU CYREG_PRT15_INP_DIS
Rx_1__INTTYPE_BASE EQU CYDEV_PICU_INTTYPE_PICU15_BASE
Rx_1__LCD_COM_SEG EQU CYREG_PRT15_LCD_COM_SEG
Rx_1__LCD_EN EQU CYREG_PRT15_LCD_EN
Rx_1__MASK EQU 0x01
Rx_1__PORT EQU 15
Rx_1__PRT EQU CYREG_PRT15_PRT
Rx_1__PRTDSI__CAPS_SEL EQU CYREG_PRT15_CAPS_SEL
Rx_1__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT15_DBL_SYNC_IN
Rx_1__PRTDSI__OE_SEL0 EQU CYREG_PRT15_OE_SEL0
Rx_1__PRTDSI__OE_SEL1 EQU CYREG_PRT15_OE_SEL1
Rx_1__PRTDSI__OUT_SEL0 EQU CYREG_PRT15_OUT_SEL0
Rx_1__PRTDSI__OUT_SEL1 EQU CYREG_PRT15_OUT_SEL1
Rx_1__PRTDSI__SYNC_OUT EQU CYREG_PRT15_SYNC_OUT
Rx_1__PS EQU CYREG_PRT15_PS
Rx_1__SHIFT EQU 0
Rx_1__SLW EQU CYREG_PRT15_SLW

/* Tx_1 */
Tx_1__0__INTTYPE EQU CYREG_PICU12_INTTYPE7
Tx_1__0__MASK EQU 0x80
Tx_1__0__PC EQU CYREG_PRT12_PC7
Tx_1__0__PORT EQU 12
Tx_1__0__SHIFT EQU 7
Tx_1__AG EQU CYREG_PRT12_AG
Tx_1__BIE EQU CYREG_PRT12_BIE
Tx_1__BIT_MASK EQU CYREG_PRT12_BIT_MASK
Tx_1__BYP EQU CYREG_PRT12_BYP
Tx_1__DM0 EQU CYREG_PRT12_DM0
Tx_1__DM1 EQU CYREG_PRT12_DM1
Tx_1__DM2 EQU CYREG_PRT12_DM2
Tx_1__DR EQU CYREG_PRT12_DR
Tx_1__INP_DIS EQU CYREG_PRT12_INP_DIS
Tx_1__INTTYPE_BASE EQU CYDEV_PICU_INTTYPE_PICU12_BASE
Tx_1__MASK EQU 0x80
Tx_1__PORT EQU 12
Tx_1__PRT EQU CYREG_PRT12_PRT
Tx_1__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT12_DBL_SYNC_IN
Tx_1__PRTDSI__OE_SEL0 EQU CYREG_PRT12_OE_SEL0
Tx_1__PRTDSI__OE_SEL1 EQU CYREG_PRT12_OE_SEL1
Tx_1__PRTDSI__OUT_SEL0 EQU CYREG_PRT12_OUT_SEL0
Tx_1__PRTDSI__OUT_SEL1 EQU CYREG_PRT12_OUT_SEL1
Tx_1__PRTDSI__SYNC_OUT EQU CYREG_PRT12_SYNC_OUT
Tx_1__PS EQU CYREG_PRT12_PS
Tx_1__SHIFT EQU 7
Tx_1__SIO_CFG EQU CYREG_PRT12_SIO_CFG
Tx_1__SIO_DIFF EQU CYREG_PRT12_SIO_DIFF
Tx_1__SIO_HYST_EN EQU CYREG_PRT12_SIO_HYST_EN
Tx_1__SIO_REG_HIFREQ EQU CYREG_PRT12_SIO_REG_HIFREQ
Tx_1__SLW EQU CYREG_PRT12_SLW

/* UART_BUART */
UART_BUART_sRX_RxBitCounter__16BIT_CONTROL_AUX_CTL_REG EQU CYREG_B0_UDB06_07_ACTL
UART_BUART_sRX_RxBitCounter__16BIT_CONTROL_CONTROL_REG EQU CYREG_B0_UDB06_07_CTL
UART_BUART_sRX_RxBitCounter__16BIT_CONTROL_COUNT_REG EQU CYREG_B0_UDB06_07_CTL
UART_BUART_sRX_RxBitCounter__16BIT_COUNT_CONTROL_REG EQU CYREG_B0_UDB06_07_CTL
UART_BUART_sRX_RxBitCounter__16BIT_COUNT_COUNT_REG EQU CYREG_B0_UDB06_07_CTL
UART_BUART_sRX_RxBitCounter__16BIT_MASK_MASK_REG EQU CYREG_B0_UDB06_07_MSK
UART_BUART_sRX_RxBitCounter__16BIT_MASK_PERIOD_REG EQU CYREG_B0_UDB06_07_MSK
UART_BUART_sRX_RxBitCounter__16BIT_PERIOD_MASK_REG EQU CYREG_B0_UDB06_07_MSK
UART_BUART_sRX_RxBitCounter__16BIT_PERIOD_PERIOD_REG EQU CYREG_B0_UDB06_07_MSK
UART_BUART_sRX_RxBitCounter__CONTROL_AUX_CTL_REG EQU CYREG_B0_UDB06_ACTL
UART_BUART_sRX_RxBitCounter__CONTROL_REG EQU CYREG_B0_UDB06_CTL
UART_BUART_sRX_RxBitCounter__CONTROL_ST_REG EQU CYREG_B0_UDB06_ST_CTL
UART_BUART_sRX_RxBitCounter__COUNT_REG EQU CYREG_B0_UDB06_CTL
UART_BUART_sRX_RxBitCounter__COUNT_ST_REG EQU CYREG_B0_UDB06_ST_CTL
UART_BUART_sRX_RxBitCounter__MASK_CTL_AUX_CTL_REG EQU CYREG_B0_UDB06_MSK_ACTL
UART_BUART_sRX_RxBitCounter__PER_CTL_AUX_CTL_REG EQU CYREG_B0_UDB06_MSK_ACTL
UART_BUART_sRX_RxBitCounter__PERIOD_REG EQU CYREG_B0_UDB06_MSK
UART_BUART_sRX_RxBitCounter_ST__16BIT_STATUS_AUX_CTL_REG EQU CYREG_B0_UDB06_07_ACTL
UART_BUART_sRX_RxBitCounter_ST__16BIT_STATUS_REG EQU CYREG_B0_UDB06_07_ST
UART_BUART_sRX_RxBitCounter_ST__MASK_REG EQU CYREG_B0_UDB06_MSK
UART_BUART_sRX_RxBitCounter_ST__MASK_ST_AUX_CTL_REG EQU CYREG_B0_UDB06_MSK_ACTL
UART_BUART_sRX_RxBitCounter_ST__PER_ST_AUX_CTL_REG EQU CYREG_B0_UDB06_MSK_ACTL
UART_BUART_sRX_RxBitCounter_ST__STATUS_AUX_CTL_REG EQU CYREG_B0_UDB06_ACTL
UART_BUART_sRX_RxBitCounter_ST__STATUS_CNT_REG EQU CYREG_B0_UDB06_ST_CTL
UART_BUART_sRX_RxBitCounter_ST__STATUS_CONTROL_REG EQU CYREG_B0_UDB06_ST_CTL
UART_BUART_sRX_RxBitCounter_ST__STATUS_REG EQU CYREG_B0_UDB06_ST
UART_BUART_sRX_RxShifter_u0__16BIT_A0_REG EQU CYREG_B0_UDB06_07_A0
UART_BUART_sRX_RxShifter_u0__16BIT_A1_REG EQU CYREG_B0_UDB06_07_A1
UART_BUART_sRX_RxShifter_u0__16BIT_D0_REG EQU CYREG_B0_UDB06_07_D0
UART_BUART_sRX_RxShifter_u0__16BIT_D1_REG EQU CYREG_B0_UDB06_07_D1
UART_BUART_sRX_RxShifter_u0__16BIT_DP_AUX_CTL_REG EQU CYREG_B0_UDB06_07_ACTL
UART_BUART_sRX_RxShifter_u0__16BIT_F0_REG EQU CYREG_B0_UDB06_07_F0
UART_BUART_sRX_RxShifter_u0__16BIT_F1_REG EQU CYREG_B0_UDB06_07_F1
UART_BUART_sRX_RxShifter_u0__A0_A1_REG EQU CYREG_B0_UDB06_A0_A1
UART_BUART_sRX_RxShifter_u0__A0_REG EQU CYREG_B0_UDB06_A0
UART_BUART_sRX_RxShifter_u0__A1_REG EQU CYREG_B0_UDB06_A1
UART_BUART_sRX_RxShifter_u0__D0_D1_REG EQU CYREG_B0_UDB06_D0_D1
UART_BUART_sRX_RxShifter_u0__D0_REG EQU CYREG_B0_UDB06_D0
UART_BUART_sRX_RxShifter_u0__D1_REG EQU CYREG_B0_UDB06_D1
UART_BUART_sRX_RxShifter_u0__DP_AUX_CTL_REG EQU CYREG_B0_UDB06_ACTL
UART_BUART_sRX_RxShifter_u0__F0_F1_REG EQU CYREG_B0_UDB06_F0_F1
UART_BUART_sRX_RxShifter_u0__F0_REG EQU CYREG_B0_UDB06_F0
UART_BUART_sRX_RxShifter_u0__F1_REG EQU CYREG_B0_UDB06_F1
UART_BUART_sRX_RxShifter_u0__MSK_DP_AUX_CTL_REG EQU CYREG_B0_UDB06_MSK_ACTL
UART_BUART_sRX_RxShifter_u0__PER_DP_AUX_CTL_REG EQU CYREG_B0_UDB06_MSK_ACTL
UART_BUART_sRX_RxSts__16BIT_STATUS_AUX_CTL_REG EQU CYREG_B1_UDB06_07_ACTL
UART_BUART_sRX_RxSts__16BIT_STATUS_REG EQU CYREG_B1_UDB06_07_ST
UART_BUART_sRX_RxSts__3__MASK EQU 0x08
UART_BUART_sRX_RxSts__3__POS EQU 3
UART_BUART_sRX_RxSts__4__MASK EQU 0x10
UART_BUART_sRX_RxSts__4__POS EQU 4
UART_BUART_sRX_RxSts__5__MASK EQU 0x20
UART_BUART_sRX_RxSts__5__POS EQU 5
UART_BUART_sRX_RxSts__MASK EQU 0x38
UART_BUART_sRX_RxSts__MASK_REG EQU CYREG_B1_UDB06_MSK
UART_BUART_sRX_RxSts__STATUS_AUX_CTL_REG EQU CYREG_B1_UDB06_ACTL
UART_BUART_sRX_RxSts__STATUS_REG EQU CYREG_B1_UDB06_ST
UART_BUART_sTX_sCLOCK_TxBitClkGen__16BIT_A0_REG EQU CYREG_B1_UDB04_05_A0
UART_BUART_sTX_sCLOCK_TxBitClkGen__16BIT_A1_REG EQU CYREG_B1_UDB04_05_A1
UART_BUART_sTX_sCLOCK_TxBitClkGen__16BIT_D0_REG EQU CYREG_B1_UDB04_05_D0
UART_BUART_sTX_sCLOCK_TxBitClkGen__16BIT_D1_REG EQU CYREG_B1_UDB04_05_D1
UART_BUART_sTX_sCLOCK_TxBitClkGen__16BIT_DP_AUX_CTL_REG EQU CYREG_B1_UDB04_05_ACTL
UART_BUART_sTX_sCLOCK_TxBitClkGen__16BIT_F0_REG EQU CYREG_B1_UDB04_05_F0
UART_BUART_sTX_sCLOCK_TxBitClkGen__16BIT_F1_REG EQU CYREG_B1_UDB04_05_F1
UART_BUART_sTX_sCLOCK_TxBitClkGen__A0_A1_REG EQU CYREG_B1_UDB04_A0_A1
UART_BUART_sTX_sCLOCK_TxBitClkGen__A0_REG EQU CYREG_B1_UDB04_A0
UART_BUART_sTX_sCLOCK_TxBitClkGen__A1_REG EQU CYREG_B1_UDB04_A1
UART_BUART_sTX_sCLOCK_TxBitClkGen__D0_D1_REG EQU CYREG_B1_UDB04_D0_D1
UART_BUART_sTX_sCLOCK_TxBitClkGen__D0_REG EQU CYREG_B1_UDB04_D0
UART_BUART_sTX_sCLOCK_TxBitClkGen__D1_REG EQU CYREG_B1_UDB04_D1
UART_BUART_sTX_sCLOCK_TxBitClkGen__DP_AUX_CTL_REG EQU CYREG_B1_UDB04_ACTL
UART_BUART_sTX_sCLOCK_TxBitClkGen__F0_F1_REG EQU CYREG_B1_UDB04_F0_F1
UART_BUART_sTX_sCLOCK_TxBitClkGen__F0_REG EQU CYREG_B1_UDB04_F0
UART_BUART_sTX_sCLOCK_TxBitClkGen__F1_REG EQU CYREG_B1_UDB04_F1
UART_BUART_sTX_TxShifter_u0__16BIT_A0_REG EQU CYREG_B1_UDB05_06_A0
UART_BUART_sTX_TxShifter_u0__16BIT_A1_REG EQU CYREG_B1_UDB05_06_A1
UART_BUART_sTX_TxShifter_u0__16BIT_D0_REG EQU CYREG_B1_UDB05_06_D0
UART_BUART_sTX_TxShifter_u0__16BIT_D1_REG EQU CYREG_B1_UDB05_06_D1
UART_BUART_sTX_TxShifter_u0__16BIT_DP_AUX_CTL_REG EQU CYREG_B1_UDB05_06_ACTL
UART_BUART_sTX_TxShifter_u0__16BIT_F0_REG EQU CYREG_B1_UDB05_06_F0
UART_BUART_sTX_TxShifter_u0__16BIT_F1_REG EQU CYREG_B1_UDB05_06_F1
UART_BUART_sTX_TxShifter_u0__A0_A1_REG EQU CYREG_B1_UDB05_A0_A1
UART_BUART_sTX_TxShifter_u0__A0_REG EQU CYREG_B1_UDB05_A0
UART_BUART_sTX_TxShifter_u0__A1_REG EQU CYREG_B1_UDB05_A1
UART_BUART_sTX_TxShifter_u0__D0_D1_REG EQU CYREG_B1_UDB05_D0_D1
UART_BUART_sTX_TxShifter_u0__D0_REG EQU CYREG_B1_UDB05_D0
UART_BUART_sTX_TxShifter_u0__D1_REG EQU CYREG_B1_UDB05_D1
UART_BUART_sTX_TxShifter_u0__DP_AUX_CTL_REG EQU CYREG_B1_UDB05_ACTL
UART_BUART_sTX_TxShifter_u0__F0_F1_REG EQU CYREG_B1_UDB05_F0_F1
UART_BUART_sTX_TxShifter_u0__F0_REG EQU CYREG_B1_UDB05_F0
UART_BUART_sTX_TxShifter_u0__F1_REG EQU CYREG_B1_UDB05_F1
UART_BUART_sTX_TxSts__0__MASK EQU 0x01
UART_BUART_sTX_TxSts__0__POS EQU 0
UART_BUART_sTX_TxSts__1__MASK EQU 0x02
UART_BUART_sTX_TxSts__1__POS EQU 1
UART_BUART_sTX_TxSts__16BIT_STATUS_AUX_CTL_REG EQU CYREG_B1_UDB05_06_ACTL
UART_BUART_sTX_TxSts__16BIT_STATUS_REG EQU CYREG_B1_UDB05_06_ST
UART_BUART_sTX_TxSts__2__MASK EQU 0x04
UART_BUART_sTX_TxSts__2__POS EQU 2
UART_BUART_sTX_TxSts__3__MASK EQU 0x08
UART_BUART_sTX_TxSts__3__POS EQU 3
UART_BUART_sTX_TxSts__MASK EQU 0x0F
UART_BUART_sTX_TxSts__MASK_REG EQU CYREG_B1_UDB05_MSK
UART_BUART_sTX_TxSts__STATUS_AUX_CTL_REG EQU CYREG_B1_UDB05_ACTL
UART_BUART_sTX_TxSts__STATUS_REG EQU CYREG_B1_UDB05_ST

/* UART_IntClock */
UART_IntClock__CFG0 EQU CYREG_CLKDIST_DCFG3_CFG0
UART_IntClock__CFG1 EQU CYREG_CLKDIST_DCFG3_CFG1
UART_IntClock__CFG2 EQU CYREG_CLKDIST_DCFG3_CFG2
UART_IntClock__CFG2_SRC_SEL_MASK EQU 0x07
UART_IntClock__INDEX EQU 0x03
UART_IntClock__PM_ACT_CFG EQU CYREG_PM_ACT_CFG2
UART_IntClock__PM_ACT_MSK EQU 0x08
UART_IntClock__PM_STBY_CFG EQU CYREG_PM_STBY_CFG2
UART_IntClock__PM_STBY_MSK EQU 0x08

/* PWM_1_PWMUDB */
PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_CONTROL_AUX_CTL_REG EQU CYREG_B0_UDB03_04_ACTL
PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_CONTROL_CONTROL_REG EQU CYREG_B0_UDB03_04_CTL
PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_CONTROL_COUNT_REG EQU CYREG_B0_UDB03_04_CTL
PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_COUNT_CONTROL_REG EQU CYREG_B0_UDB03_04_CTL
PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_COUNT_COUNT_REG EQU CYREG_B0_UDB03_04_CTL
PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_MASK_MASK_REG EQU CYREG_B0_UDB03_04_MSK
PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_MASK_PERIOD_REG EQU CYREG_B0_UDB03_04_MSK
PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_PERIOD_MASK_REG EQU CYREG_B0_UDB03_04_MSK
PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_PERIOD_PERIOD_REG EQU CYREG_B0_UDB03_04_MSK
PWM_1_PWMUDB_genblk1_ctrlreg__7__MASK EQU 0x80
PWM_1_PWMUDB_genblk1_ctrlreg__7__POS EQU 7
PWM_1_PWMUDB_genblk1_ctrlreg__CONTROL_AUX_CTL_REG EQU CYREG_B0_UDB03_ACTL
PWM_1_PWMUDB_genblk1_ctrlreg__CONTROL_REG EQU CYREG_B0_UDB03_CTL
PWM_1_PWMUDB_genblk1_ctrlreg__CONTROL_ST_REG EQU CYREG_B0_UDB03_ST_CTL
PWM_1_PWMUDB_genblk1_ctrlreg__COUNT_REG EQU CYREG_B0_UDB03_CTL
PWM_1_PWMUDB_genblk1_ctrlreg__COUNT_ST_REG EQU CYREG_B0_UDB03_ST_CTL
PWM_1_PWMUDB_genblk1_ctrlreg__MASK EQU 0x80
PWM_1_PWMUDB_genblk1_ctrlreg__MASK_CTL_AUX_CTL_REG EQU CYREG_B0_UDB03_MSK_ACTL
PWM_1_PWMUDB_genblk1_ctrlreg__PER_CTL_AUX_CTL_REG EQU CYREG_B0_UDB03_MSK_ACTL
PWM_1_PWMUDB_genblk1_ctrlreg__PERIOD_REG EQU CYREG_B0_UDB03_MSK
PWM_1_PWMUDB_genblk8_stsreg__0__MASK EQU 0x01
PWM_1_PWMUDB_genblk8_stsreg__0__POS EQU 0
PWM_1_PWMUDB_genblk8_stsreg__16BIT_STATUS_AUX_CTL_REG EQU CYREG_B0_UDB03_04_ACTL
PWM_1_PWMUDB_genblk8_stsreg__16BIT_STATUS_REG EQU CYREG_B0_UDB03_04_ST
PWM_1_PWMUDB_genblk8_stsreg__2__MASK EQU 0x04
PWM_1_PWMUDB_genblk8_stsreg__2__POS EQU 2
PWM_1_PWMUDB_genblk8_stsreg__3__MASK EQU 0x08
PWM_1_PWMUDB_genblk8_stsreg__3__POS EQU 3
PWM_1_PWMUDB_genblk8_stsreg__MASK EQU 0x0D
PWM_1_PWMUDB_genblk8_stsreg__MASK_REG EQU CYREG_B0_UDB03_MSK
PWM_1_PWMUDB_genblk8_stsreg__MASK_ST_AUX_CTL_REG EQU CYREG_B0_UDB03_MSK_ACTL
PWM_1_PWMUDB_genblk8_stsreg__PER_ST_AUX_CTL_REG EQU CYREG_B0_UDB03_MSK_ACTL
PWM_1_PWMUDB_genblk8_stsreg__STATUS_AUX_CTL_REG EQU CYREG_B0_UDB03_ACTL
PWM_1_PWMUDB_genblk8_stsreg__STATUS_CNT_REG EQU CYREG_B0_UDB03_ST_CTL
PWM_1_PWMUDB_genblk8_stsreg__STATUS_CONTROL_REG EQU CYREG_B0_UDB03_ST_CTL
PWM_1_PWMUDB_genblk8_stsreg__STATUS_REG EQU CYREG_B0_UDB03_ST
PWM_1_PWMUDB_sP16_pwmdp_u0__16BIT_A0_REG EQU CYREG_B0_UDB02_03_A0
PWM_1_PWMUDB_sP16_pwmdp_u0__16BIT_A1_REG EQU CYREG_B0_UDB02_03_A1
PWM_1_PWMUDB_sP16_pwmdp_u0__16BIT_D0_REG EQU CYREG_B0_UDB02_03_D0
PWM_1_PWMUDB_sP16_pwmdp_u0__16BIT_D1_REG EQU CYREG_B0_UDB02_03_D1
PWM_1_PWMUDB_sP16_pwmdp_u0__16BIT_DP_AUX_CTL_REG EQU CYREG_B0_UDB02_03_ACTL
PWM_1_PWMUDB_sP16_pwmdp_u0__16BIT_F0_REG EQU CYREG_B0_UDB02_03_F0
PWM_1_PWMUDB_sP16_pwmdp_u0__16BIT_F1_REG EQU CYREG_B0_UDB02_03_F1
PWM_1_PWMUDB_sP16_pwmdp_u0__A0_A1_REG EQU CYREG_B0_UDB02_A0_A1
PWM_1_PWMUDB_sP16_pwmdp_u0__A0_REG EQU CYREG_B0_UDB02_A0
PWM_1_PWMUDB_sP16_pwmdp_u0__A1_REG EQU CYREG_B0_UDB02_A1
PWM_1_PWMUDB_sP16_pwmdp_u0__D0_D1_REG EQU CYREG_B0_UDB02_D0_D1
PWM_1_PWMUDB_sP16_pwmdp_u0__D0_REG EQU CYREG_B0_UDB02_D0
PWM_1_PWMUDB_sP16_pwmdp_u0__D1_REG EQU CYREG_B0_UDB02_D1
PWM_1_PWMUDB_sP16_pwmdp_u0__DP_AUX_CTL_REG EQU CYREG_B0_UDB02_ACTL
PWM_1_PWMUDB_sP16_pwmdp_u0__F0_F1_REG EQU CYREG_B0_UDB02_F0_F1
PWM_1_PWMUDB_sP16_pwmdp_u0__F0_REG EQU CYREG_B0_UDB02_F0
PWM_1_PWMUDB_sP16_pwmdp_u0__F1_REG EQU CYREG_B0_UDB02_F1
PWM_1_PWMUDB_sP16_pwmdp_u1__16BIT_A0_REG EQU CYREG_B0_UDB03_04_A0
PWM_1_PWMUDB_sP16_pwmdp_u1__16BIT_A1_REG EQU CYREG_B0_UDB03_04_A1
PWM_1_PWMUDB_sP16_pwmdp_u1__16BIT_D0_REG EQU CYREG_B0_UDB03_04_D0
PWM_1_PWMUDB_sP16_pwmdp_u1__16BIT_D1_REG EQU CYREG_B0_UDB03_04_D1
PWM_1_PWMUDB_sP16_pwmdp_u1__16BIT_DP_AUX_CTL_REG EQU CYREG_B0_UDB03_04_ACTL
PWM_1_PWMUDB_sP16_pwmdp_u1__16BIT_F0_REG EQU CYREG_B0_UDB03_04_F0
PWM_1_PWMUDB_sP16_pwmdp_u1__16BIT_F1_REG EQU CYREG_B0_UDB03_04_F1
PWM_1_PWMUDB_sP16_pwmdp_u1__A0_A1_REG EQU CYREG_B0_UDB03_A0_A1
PWM_1_PWMUDB_sP16_pwmdp_u1__A0_REG EQU CYREG_B0_UDB03_A0
PWM_1_PWMUDB_sP16_pwmdp_u1__A1_REG EQU CYREG_B0_UDB03_A1
PWM_1_PWMUDB_sP16_pwmdp_u1__D0_D1_REG EQU CYREG_B0_UDB03_D0_D1
PWM_1_PWMUDB_sP16_pwmdp_u1__D0_REG EQU CYREG_B0_UDB03_D0
PWM_1_PWMUDB_sP16_pwmdp_u1__D1_REG EQU CYREG_B0_UDB03_D1
PWM_1_PWMUDB_sP16_pwmdp_u1__DP_AUX_CTL_REG EQU CYREG_B0_UDB03_ACTL
PWM_1_PWMUDB_sP16_pwmdp_u1__F0_F1_REG EQU CYREG_B0_UDB03_F0_F1
PWM_1_PWMUDB_sP16_pwmdp_u1__F0_REG EQU CYREG_B0_UDB03_F0
PWM_1_PWMUDB_sP16_pwmdp_u1__F1_REG EQU CYREG_B0_UDB03_F1
PWM_1_PWMUDB_sP16_pwmdp_u1__MSK_DP_AUX_CTL_REG EQU CYREG_B0_UDB03_MSK_ACTL
PWM_1_PWMUDB_sP16_pwmdp_u1__PER_DP_AUX_CTL_REG EQU CYREG_B0_UDB03_MSK_ACTL

/* Pin_1 */
Pin_1__0__INTTYPE EQU CYREG_PICU0_INTTYPE1
Pin_1__0__MASK EQU 0x02
Pin_1__0__PC EQU CYREG_PRT0_PC1
Pin_1__0__PORT EQU 0
Pin_1__0__SHIFT EQU 1
Pin_1__AG EQU CYREG_PRT0_AG
Pin_1__AMUX EQU CYREG_PRT0_AMUX
Pin_1__BIE EQU CYREG_PRT0_BIE
Pin_1__BIT_MASK EQU CYREG_PRT0_BIT_MASK
Pin_1__BYP EQU CYREG_PRT0_BYP
Pin_1__CTL EQU CYREG_PRT0_CTL
Pin_1__DM0 EQU CYREG_PRT0_DM0
Pin_1__DM1 EQU CYREG_PRT0_DM1
Pin_1__DM2 EQU CYREG_PRT0_DM2
Pin_1__DR EQU CYREG_PRT0_DR
Pin_1__INP_DIS EQU CYREG_PRT0_INP_DIS
Pin_1__INTTYPE_BASE EQU CYDEV_PICU_INTTYPE_PICU0_BASE
Pin_1__LCD_COM_SEG EQU CYREG_PRT0_LCD_COM_SEG
Pin_1__LCD_EN EQU CYREG_PRT0_LCD_EN
Pin_1__MASK EQU 0x02
Pin_1__PORT EQU 0
Pin_1__PRT EQU CYREG_PRT0_PRT
Pin_1__PRTDSI__CAPS_SEL EQU CYREG_PRT0_CAPS_SEL
Pin_1__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT0_DBL_SYNC_IN
Pin_1__PRTDSI__OE_SEL0 EQU CYREG_PRT0_OE_SEL0
Pin_1__PRTDSI__OE_SEL1 EQU CYREG_PRT0_OE_SEL1
Pin_1__PRTDSI__OUT_SEL0 EQU CYREG_PRT0_OUT_SEL0
Pin_1__PRTDSI__OUT_SEL1 EQU CYREG_PRT0_OUT_SEL1
Pin_1__PRTDSI__SYNC_OUT EQU CYREG_PRT0_SYNC_OUT
Pin_1__PS EQU CYREG_PRT0_PS
Pin_1__SHIFT EQU 1
Pin_1__SLW EQU CYREG_PRT0_SLW

/* Pin_2 */
Pin_2__0__INTTYPE EQU CYREG_PICU2_INTTYPE1
Pin_2__0__MASK EQU 0x02
Pin_2__0__PC EQU CYREG_PRT2_PC1
Pin_2__0__PORT EQU 2
Pin_2__0__SHIFT EQU 1
Pin_2__AG EQU CYREG_PRT2_AG
Pin_2__AMUX EQU CYREG_PRT2_AMUX
Pin_2__BIE EQU CYREG_PRT2_BIE
Pin_2__BIT_MASK EQU CYREG_PRT2_BIT_MASK
Pin_2__BYP EQU CYREG_PRT2_BYP
Pin_2__CTL EQU CYREG_PRT2_CTL
Pin_2__DM0 EQU CYREG_PRT2_DM0
Pin_2__DM1 EQU CYREG_PRT2_DM1
Pin_2__DM2 EQU CYREG_PRT2_DM2
Pin_2__DR EQU CYREG_PRT2_DR
Pin_2__INP_DIS EQU CYREG_PRT2_INP_DIS
Pin_2__INTTYPE_BASE EQU CYDEV_PICU_INTTYPE_PICU2_BASE
Pin_2__LCD_COM_SEG EQU CYREG_PRT2_LCD_COM_SEG
Pin_2__LCD_EN EQU CYREG_PRT2_LCD_EN
Pin_2__MASK EQU 0x02
Pin_2__PORT EQU 2
Pin_2__PRT EQU CYREG_PRT2_PRT
Pin_2__PRTDSI__CAPS_SEL EQU CYREG_PRT2_CAPS_SEL
Pin_2__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT2_DBL_SYNC_IN
Pin_2__PRTDSI__OE_SEL0 EQU CYREG_PRT2_OE_SEL0
Pin_2__PRTDSI__OE_SEL1 EQU CYREG_PRT2_OE_SEL1
Pin_2__PRTDSI__OUT_SEL0 EQU CYREG_PRT2_OUT_SEL0
Pin_2__PRTDSI__OUT_SEL1 EQU CYREG_PRT2_OUT_SEL1
Pin_2__PRTDSI__SYNC_OUT EQU CYREG_PRT2_SYNC_OUT
Pin_2__PS EQU CYREG_PRT2_PS
Pin_2__SHIFT EQU 1
Pin_2__SLW EQU CYREG_PRT2_SLW

/* Clock_1 */
Clock_1__CFG0 EQU CYREG_CLKDIST_DCFG1_CFG0
Clock_1__CFG1 EQU CYREG_CLKDIST_DCFG1_CFG1
Clock_1__CFG2 EQU CYREG_CLKDIST_DCFG1_CFG2
Clock_1__CFG2_SRC_SEL_MASK EQU 0x07
Clock_1__INDEX EQU 0x01
Clock_1__PM_ACT_CFG EQU CYREG_PM_ACT_CFG2
Clock_1__PM_ACT_MSK EQU 0x02
Clock_1__PM_STBY_CFG EQU CYREG_PM_STBY_CFG2
Clock_1__PM_STBY_MSK EQU 0x02

/* Clock_2 */
Clock_2__CFG0 EQU CYREG_CLKDIST_DCFG0_CFG0
Clock_2__CFG1 EQU CYREG_CLKDIST_DCFG0_CFG1
Clock_2__CFG2 EQU CYREG_CLKDIST_DCFG0_CFG2
Clock_2__CFG2_SRC_SEL_MASK EQU 0x07
Clock_2__INDEX EQU 0x00
Clock_2__PM_ACT_CFG EQU CYREG_PM_ACT_CFG2
Clock_2__PM_ACT_MSK EQU 0x01
Clock_2__PM_STBY_CFG EQU CYREG_PM_STBY_CFG2
Clock_2__PM_STBY_MSK EQU 0x01

/* Clock_3 */
Clock_3__CFG0 EQU CYREG_CLKDIST_DCFG2_CFG0
Clock_3__CFG1 EQU CYREG_CLKDIST_DCFG2_CFG1
Clock_3__CFG2 EQU CYREG_CLKDIST_DCFG2_CFG2
Clock_3__CFG2_SRC_SEL_MASK EQU 0x07
Clock_3__INDEX EQU 0x02
Clock_3__PM_ACT_CFG EQU CYREG_PM_ACT_CFG2
Clock_3__PM_ACT_MSK EQU 0x04
Clock_3__PM_STBY_CFG EQU CYREG_PM_STBY_CFG2
Clock_3__PM_STBY_MSK EQU 0x04

/* Counter_CounterUDB */
Counter_CounterUDB_sC24_counterdp_u0__16BIT_A0_REG EQU CYREG_B0_UDB12_13_A0
Counter_CounterUDB_sC24_counterdp_u0__16BIT_A1_REG EQU CYREG_B0_UDB12_13_A1
Counter_CounterUDB_sC24_counterdp_u0__16BIT_D0_REG EQU CYREG_B0_UDB12_13_D0
Counter_CounterUDB_sC24_counterdp_u0__16BIT_D1_REG EQU CYREG_B0_UDB12_13_D1
Counter_CounterUDB_sC24_counterdp_u0__16BIT_DP_AUX_CTL_REG EQU CYREG_B0_UDB12_13_ACTL
Counter_CounterUDB_sC24_counterdp_u0__16BIT_F0_REG EQU CYREG_B0_UDB12_13_F0
Counter_CounterUDB_sC24_counterdp_u0__16BIT_F1_REG EQU CYREG_B0_UDB12_13_F1
Counter_CounterUDB_sC24_counterdp_u0__A0_A1_REG EQU CYREG_B0_UDB12_A0_A1
Counter_CounterUDB_sC24_counterdp_u0__A0_REG EQU CYREG_B0_UDB12_A0
Counter_CounterUDB_sC24_counterdp_u0__A1_REG EQU CYREG_B0_UDB12_A1
Counter_CounterUDB_sC24_counterdp_u0__D0_D1_REG EQU CYREG_B0_UDB12_D0_D1
Counter_CounterUDB_sC24_counterdp_u0__D0_REG EQU CYREG_B0_UDB12_D0
Counter_CounterUDB_sC24_counterdp_u0__D1_REG EQU CYREG_B0_UDB12_D1
Counter_CounterUDB_sC24_counterdp_u0__DP_AUX_CTL_REG EQU CYREG_B0_UDB12_ACTL
Counter_CounterUDB_sC24_counterdp_u0__F0_F1_REG EQU CYREG_B0_UDB12_F0_F1
Counter_CounterUDB_sC24_counterdp_u0__F0_REG EQU CYREG_B0_UDB12_F0
Counter_CounterUDB_sC24_counterdp_u0__F1_REG EQU CYREG_B0_UDB12_F1
Counter_CounterUDB_sC24_counterdp_u0__MSK_DP_AUX_CTL_REG EQU CYREG_B0_UDB12_MSK_ACTL
Counter_CounterUDB_sC24_counterdp_u0__PER_DP_AUX_CTL_REG EQU CYREG_B0_UDB12_MSK_ACTL
Counter_CounterUDB_sC24_counterdp_u1__16BIT_A0_REG EQU CYREG_B0_UDB13_14_A0
Counter_CounterUDB_sC24_counterdp_u1__16BIT_A1_REG EQU CYREG_B0_UDB13_14_A1
Counter_CounterUDB_sC24_counterdp_u1__16BIT_D0_REG EQU CYREG_B0_UDB13_14_D0
Counter_CounterUDB_sC24_counterdp_u1__16BIT_D1_REG EQU CYREG_B0_UDB13_14_D1
Counter_CounterUDB_sC24_counterdp_u1__16BIT_DP_AUX_CTL_REG EQU CYREG_B0_UDB13_14_ACTL
Counter_CounterUDB_sC24_counterdp_u1__16BIT_F0_REG EQU CYREG_B0_UDB13_14_F0
Counter_CounterUDB_sC24_counterdp_u1__16BIT_F1_REG EQU CYREG_B0_UDB13_14_F1
Counter_CounterUDB_sC24_counterdp_u1__A0_A1_REG EQU CYREG_B0_UDB13_A0_A1
Counter_CounterUDB_sC24_counterdp_u1__A0_REG EQU CYREG_B0_UDB13_A0
Counter_CounterUDB_sC24_counterdp_u1__A1_REG EQU CYREG_B0_UDB13_A1
Counter_CounterUDB_sC24_counterdp_u1__D0_D1_REG EQU CYREG_B0_UDB13_D0_D1
Counter_CounterUDB_sC24_counterdp_u1__D0_REG EQU CYREG_B0_UDB13_D0
Counter_CounterUDB_sC24_counterdp_u1__D1_REG EQU CYREG_B0_UDB13_D1
Counter_CounterUDB_sC24_counterdp_u1__DP_AUX_CTL_REG EQU CYREG_B0_UDB13_ACTL
Counter_CounterUDB_sC24_counterdp_u1__F0_F1_REG EQU CYREG_B0_UDB13_F0_F1
Counter_CounterUDB_sC24_counterdp_u1__F0_REG EQU CYREG_B0_UDB13_F0
Counter_CounterUDB_sC24_counterdp_u1__F1_REG EQU CYREG_B0_UDB13_F1
Counter_CounterUDB_sC24_counterdp_u2__16BIT_A0_REG EQU CYREG_B0_UDB14_15_A0
Counter_CounterUDB_sC24_counterdp_u2__16BIT_A1_REG EQU CYREG_B0_UDB14_15_A1
Counter_CounterUDB_sC24_counterdp_u2__16BIT_D0_REG EQU CYREG_B0_UDB14_15_D0
Counter_CounterUDB_sC24_counterdp_u2__16BIT_D1_REG EQU CYREG_B0_UDB14_15_D1
Counter_CounterUDB_sC24_counterdp_u2__16BIT_DP_AUX_CTL_REG EQU CYREG_B0_UDB14_15_ACTL
Counter_CounterUDB_sC24_counterdp_u2__16BIT_F0_REG EQU CYREG_B0_UDB14_15_F0
Counter_CounterUDB_sC24_counterdp_u2__16BIT_F1_REG EQU CYREG_B0_UDB14_15_F1
Counter_CounterUDB_sC24_counterdp_u2__A0_A1_REG EQU CYREG_B0_UDB14_A0_A1
Counter_CounterUDB_sC24_counterdp_u2__A0_REG EQU CYREG_B0_UDB14_A0
Counter_CounterUDB_sC24_counterdp_u2__A1_REG EQU CYREG_B0_UDB14_A1
Counter_CounterUDB_sC24_counterdp_u2__D0_D1_REG EQU CYREG_B0_UDB14_D0_D1
Counter_CounterUDB_sC24_counterdp_u2__D0_REG EQU CYREG_B0_UDB14_D0
Counter_CounterUDB_sC24_counterdp_u2__D1_REG EQU CYREG_B0_UDB14_D1
Counter_CounterUDB_sC24_counterdp_u2__DP_AUX_CTL_REG EQU CYREG_B0_UDB14_ACTL
Counter_CounterUDB_sC24_counterdp_u2__F0_F1_REG EQU CYREG_B0_UDB14_F0_F1
Counter_CounterUDB_sC24_counterdp_u2__F0_REG EQU CYREG_B0_UDB14_F0
Counter_CounterUDB_sC24_counterdp_u2__F1_REG EQU CYREG_B0_UDB14_F1
Counter_CounterUDB_sCTRLReg_ctrlreg__16BIT_CONTROL_AUX_CTL_REG EQU CYREG_B0_UDB12_13_ACTL
Counter_CounterUDB_sCTRLReg_ctrlreg__16BIT_CONTROL_CONTROL_REG EQU CYREG_B0_UDB12_13_CTL
Counter_CounterUDB_sCTRLReg_ctrlreg__16BIT_CONTROL_COUNT_REG EQU CYREG_B0_UDB12_13_CTL
Counter_CounterUDB_sCTRLReg_ctrlreg__16BIT_COUNT_CONTROL_REG EQU CYREG_B0_UDB12_13_CTL
Counter_CounterUDB_sCTRLReg_ctrlreg__16BIT_COUNT_COUNT_REG EQU CYREG_B0_UDB12_13_CTL
Counter_CounterUDB_sCTRLReg_ctrlreg__16BIT_MASK_MASK_REG EQU CYREG_B0_UDB12_13_MSK
Counter_CounterUDB_sCTRLReg_ctrlreg__16BIT_MASK_PERIOD_REG EQU CYREG_B0_UDB12_13_MSK
Counter_CounterUDB_sCTRLReg_ctrlreg__16BIT_PERIOD_MASK_REG EQU CYREG_B0_UDB12_13_MSK
Counter_CounterUDB_sCTRLReg_ctrlreg__16BIT_PERIOD_PERIOD_REG EQU CYREG_B0_UDB12_13_MSK
Counter_CounterUDB_sCTRLReg_ctrlreg__7__MASK EQU 0x80
Counter_CounterUDB_sCTRLReg_ctrlreg__7__POS EQU 7
Counter_CounterUDB_sCTRLReg_ctrlreg__CONTROL_AUX_CTL_REG EQU CYREG_B0_UDB12_ACTL
Counter_CounterUDB_sCTRLReg_ctrlreg__CONTROL_REG EQU CYREG_B0_UDB12_CTL
Counter_CounterUDB_sCTRLReg_ctrlreg__CONTROL_ST_REG EQU CYREG_B0_UDB12_ST_CTL
Counter_CounterUDB_sCTRLReg_ctrlreg__COUNT_REG EQU CYREG_B0_UDB12_CTL
Counter_CounterUDB_sCTRLReg_ctrlreg__COUNT_ST_REG EQU CYREG_B0_UDB12_ST_CTL
Counter_CounterUDB_sCTRLReg_ctrlreg__MASK EQU 0x80
Counter_CounterUDB_sCTRLReg_ctrlreg__MASK_CTL_AUX_CTL_REG EQU CYREG_B0_UDB12_MSK_ACTL
Counter_CounterUDB_sCTRLReg_ctrlreg__PER_CTL_AUX_CTL_REG EQU CYREG_B0_UDB12_MSK_ACTL
Counter_CounterUDB_sCTRLReg_ctrlreg__PERIOD_REG EQU CYREG_B0_UDB12_MSK
Counter_CounterUDB_sSTSReg_stsreg__0__MASK EQU 0x01
Counter_CounterUDB_sSTSReg_stsreg__0__POS EQU 0
Counter_CounterUDB_sSTSReg_stsreg__1__MASK EQU 0x02
Counter_CounterUDB_sSTSReg_stsreg__1__POS EQU 1
Counter_CounterUDB_sSTSReg_stsreg__16BIT_STATUS_AUX_CTL_REG EQU CYREG_B0_UDB14_15_ACTL
Counter_CounterUDB_sSTSReg_stsreg__16BIT_STATUS_REG EQU CYREG_B0_UDB14_15_ST
Counter_CounterUDB_sSTSReg_stsreg__2__MASK EQU 0x04
Counter_CounterUDB_sSTSReg_stsreg__2__POS EQU 2
Counter_CounterUDB_sSTSReg_stsreg__5__MASK EQU 0x20
Counter_CounterUDB_sSTSReg_stsreg__5__POS EQU 5
Counter_CounterUDB_sSTSReg_stsreg__6__MASK EQU 0x40
Counter_CounterUDB_sSTSReg_stsreg__6__POS EQU 6
Counter_CounterUDB_sSTSReg_stsreg__MASK EQU 0x67
Counter_CounterUDB_sSTSReg_stsreg__MASK_REG EQU CYREG_B0_UDB14_MSK
Counter_CounterUDB_sSTSReg_stsreg__STATUS_AUX_CTL_REG EQU CYREG_B0_UDB14_ACTL
Counter_CounterUDB_sSTSReg_stsreg__STATUS_REG EQU CYREG_B0_UDB14_ST

/* Miscellaneous */
BCLK__BUS_CLK__HZ EQU 24000000
BCLK__BUS_CLK__KHZ EQU 24000
BCLK__BUS_CLK__MHZ EQU 24
CYDEV_CHIP_DIE_LEOPARD EQU 1
CYDEV_CHIP_DIE_PANTHER EQU 18
CYDEV_CHIP_DIE_PSOC4A EQU 10
CYDEV_CHIP_DIE_PSOC5LP EQU 17
CYDEV_CHIP_DIE_TMA4 EQU 2
CYDEV_CHIP_DIE_UNKNOWN EQU 0
CYDEV_CHIP_FAMILY_PSOC3 EQU 1
CYDEV_CHIP_FAMILY_PSOC4 EQU 2
CYDEV_CHIP_FAMILY_PSOC5 EQU 3
CYDEV_CHIP_FAMILY_UNKNOWN EQU 0
CYDEV_CHIP_FAMILY_USED EQU CYDEV_CHIP_FAMILY_PSOC5
CYDEV_CHIP_JTAG_ID EQU 0x2E161069
CYDEV_CHIP_MEMBER_3A EQU 1
CYDEV_CHIP_MEMBER_4A EQU 10
CYDEV_CHIP_MEMBER_4C EQU 15
CYDEV_CHIP_MEMBER_4D EQU 6
CYDEV_CHIP_MEMBER_4E EQU 4
CYDEV_CHIP_MEMBER_4F EQU 11
CYDEV_CHIP_MEMBER_4G EQU 2
CYDEV_CHIP_MEMBER_4H EQU 9
CYDEV_CHIP_MEMBER_4I EQU 14
CYDEV_CHIP_MEMBER_4J EQU 7
CYDEV_CHIP_MEMBER_4K EQU 8
CYDEV_CHIP_MEMBER_4L EQU 13
CYDEV_CHIP_MEMBER_4M EQU 12
CYDEV_CHIP_MEMBER_4N EQU 5
CYDEV_CHIP_MEMBER_4U EQU 3
CYDEV_CHIP_MEMBER_5A EQU 17
CYDEV_CHIP_MEMBER_5B EQU 16
CYDEV_CHIP_MEMBER_UNKNOWN EQU 0
CYDEV_CHIP_MEMBER_USED EQU CYDEV_CHIP_MEMBER_5B
CYDEV_CHIP_DIE_EXPECT EQU CYDEV_CHIP_MEMBER_USED
CYDEV_CHIP_DIE_ACTUAL EQU CYDEV_CHIP_DIE_EXPECT
CYDEV_CHIP_REV_LEOPARD_ES1 EQU 0
CYDEV_CHIP_REV_LEOPARD_ES2 EQU 1
CYDEV_CHIP_REV_LEOPARD_ES3 EQU 3
CYDEV_CHIP_REV_LEOPARD_PRODUCTION EQU 3
CYDEV_CHIP_REV_PANTHER_ES0 EQU 0
CYDEV_CHIP_REV_PANTHER_ES1 EQU 1
CYDEV_CHIP_REV_PANTHER_PRODUCTION EQU 1
CYDEV_CHIP_REV_PSOC4A_ES0 EQU 17
CYDEV_CHIP_REV_PSOC4A_PRODUCTION EQU 17
CYDEV_CHIP_REV_PSOC5LP_ES0 EQU 0
CYDEV_CHIP_REV_PSOC5LP_PRODUCTION EQU 0
CYDEV_CHIP_REV_TMA4_ES EQU 17
CYDEV_CHIP_REV_TMA4_ES2 EQU 33
CYDEV_CHIP_REV_TMA4_PRODUCTION EQU 17
CYDEV_CHIP_REVISION_3A_ES1 EQU 0
CYDEV_CHIP_REVISION_3A_ES2 EQU 1
CYDEV_CHIP_REVISION_3A_ES3 EQU 3
CYDEV_CHIP_REVISION_3A_PRODUCTION EQU 3
CYDEV_CHIP_REVISION_4A_ES0 EQU 17
CYDEV_CHIP_REVISION_4A_PRODUCTION EQU 17
CYDEV_CHIP_REVISION_4C_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4D_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4E_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4F_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4F_PRODUCTION_256DMA EQU 0
CYDEV_CHIP_REVISION_4F_PRODUCTION_256K EQU 0
CYDEV_CHIP_REVISION_4G_ES EQU 17
CYDEV_CHIP_REVISION_4G_ES2 EQU 33
CYDEV_CHIP_REVISION_4G_PRODUCTION EQU 17
CYDEV_CHIP_REVISION_4H_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4I_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4J_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4K_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4L_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4M_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4N_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4U_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_5A_ES0 EQU 0
CYDEV_CHIP_REVISION_5A_ES1 EQU 1
CYDEV_CHIP_REVISION_5A_PRODUCTION EQU 1
CYDEV_CHIP_REVISION_5B_ES0 EQU 0
CYDEV_CHIP_REVISION_5B_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_USED EQU CYDEV_CHIP_REVISION_5B_PRODUCTION
CYDEV_CHIP_REV_EXPECT EQU CYDEV_CHIP_REVISION_USED
CYDEV_CONFIG_FASTBOOT_ENABLED EQU 1
CYDEV_CONFIG_UNUSED_IO_AllowButWarn EQU 0
CYDEV_CONFIG_UNUSED_IO EQU CYDEV_CONFIG_UNUSED_IO_AllowButWarn
CYDEV_CONFIG_UNUSED_IO_AllowWithInfo EQU 1
CYDEV_CONFIG_UNUSED_IO_Disallowed EQU 2
CYDEV_CONFIGURATION_COMPRESSED EQU 1
CYDEV_CONFIGURATION_DMA EQU 0
CYDEV_CONFIGURATION_ECC EQU 1
CYDEV_CONFIGURATION_IMOENABLED EQU CYDEV_CONFIG_FASTBOOT_ENABLED
CYDEV_CONFIGURATION_MODE_COMPRESSED EQU 0
CYDEV_CONFIGURATION_MODE EQU CYDEV_CONFIGURATION_MODE_COMPRESSED
CYDEV_CONFIGURATION_MODE_DMA EQU 2
CYDEV_CONFIGURATION_MODE_UNCOMPRESSED EQU 1
CYDEV_DEBUG_ENABLE_MASK EQU 0x20
CYDEV_DEBUG_ENABLE_REGISTER EQU CYREG_MLOGIC_DEBUG
CYDEV_DEBUGGING_DPS_Disable EQU 3
CYDEV_DEBUGGING_DPS_JTAG_4 EQU 1
CYDEV_DEBUGGING_DPS_JTAG_5 EQU 0
CYDEV_DEBUGGING_DPS_SWD EQU 2
CYDEV_DEBUGGING_DPS_SWD_SWV EQU 6
CYDEV_DEBUGGING_DPS EQU CYDEV_DEBUGGING_DPS_SWD_SWV
CYDEV_DEBUGGING_ENABLE EQU 1
CYDEV_DEBUGGING_XRES EQU 0
CYDEV_DMA_CHANNELS_AVAILABLE EQU 24
CYDEV_ECC_ENABLE EQU 0
CYDEV_HEAP_SIZE EQU 0x80
CYDEV_INSTRUCT_CACHE_ENABLED EQU 1
CYDEV_INTR_RISING EQU 0x00000000
CYDEV_IS_EXPORTING_CODE EQU 0
CYDEV_IS_IMPORTING_CODE EQU 0
CYDEV_PROJ_TYPE EQU 0
CYDEV_PROJ_TYPE_BOOTLOADER EQU 1
CYDEV_PROJ_TYPE_LAUNCHER EQU 5
CYDEV_PROJ_TYPE_LOADABLE EQU 2
CYDEV_PROJ_TYPE_LOADABLEANDBOOTLOADER EQU 4
CYDEV_PROJ_TYPE_MULTIAPPBOOTLOADER EQU 3
CYDEV_PROJ_TYPE_STANDARD EQU 0
CYDEV_PROTECTION_ENABLE EQU 0
CYDEV_STACK_SIZE EQU 0x0800
CYDEV_USE_BUNDLED_CMSIS EQU 1
CYDEV_VARIABLE_VDDA EQU 0
CYDEV_VDDA_MV EQU 5000
CYDEV_VDDD_MV EQU 5000
CYDEV_VDDIO0_MV EQU 5000
CYDEV_VDDIO1_MV EQU 5000
CYDEV_VDDIO2_MV EQU 5000
CYDEV_VDDIO3_MV EQU 5000
CYDEV_VIO0_MV EQU 5000
CYDEV_VIO1_MV EQU 5000
CYDEV_VIO2_MV EQU 5000
CYDEV_VIO3_MV EQU 5000
CYIPBLOCK_ARM_CM3_VERSION EQU 0
CYIPBLOCK_P3_ANAIF_VERSION EQU 0
CYIPBLOCK_P3_CAN_VERSION EQU 0
CYIPBLOCK_P3_CAPSENSE_VERSION EQU 0
CYIPBLOCK_P3_COMP_VERSION EQU 0
CYIPBLOCK_P3_DECIMATOR_VERSION EQU 0
CYIPBLOCK_P3_DFB_VERSION EQU 0
CYIPBLOCK_P3_DMA_VERSION EQU 0
CYIPBLOCK_P3_DRQ_VERSION EQU 0
CYIPBLOCK_P3_DSM_VERSION EQU 0
CYIPBLOCK_P3_EMIF_VERSION EQU 0
CYIPBLOCK_P3_I2C_VERSION EQU 0
CYIPBLOCK_P3_LCD_VERSION EQU 0
CYIPBLOCK_P3_LPF_VERSION EQU 0
CYIPBLOCK_P3_OPAMP_VERSION EQU 0
CYIPBLOCK_P3_PM_VERSION EQU 0
CYIPBLOCK_P3_SCCT_VERSION EQU 0
CYIPBLOCK_P3_TIMER_VERSION EQU 0
CYIPBLOCK_P3_USB_VERSION EQU 0
CYIPBLOCK_P3_VIDAC_VERSION EQU 0
CYIPBLOCK_P3_VREF_VERSION EQU 0
CYIPBLOCK_S8_GPIO_VERSION EQU 0
CYIPBLOCK_S8_IRQ_VERSION EQU 0
CYIPBLOCK_S8_SAR_VERSION EQU 0
CYIPBLOCK_S8_SIO_VERSION EQU 0
CYIPBLOCK_S8_UDB_VERSION EQU 0
DMA_CHANNELS_USED__MASK0 EQU 0x00000000
CYDEV_BOOTLOADER_ENABLE EQU 0

#endif /* INCLUDED_CYFITTERIAR_INC */
