.ifndef INCLUDED_CYFITTERGNU_INC
.set INCLUDED_CYFITTERGNU_INC, 1
.include "cydevicegnu.inc"
.include "cydevicegnu_trm.inc"

/* RTC_isr */
.set RTC_isr__INTC_CLR_EN_REG, CYREG_NVIC_CLRENA0
.set RTC_isr__INTC_CLR_PD_REG, CYREG_NVIC_CLRPEND0
.set RTC_isr__INTC_MASK, 0x01
.set RTC_isr__INTC_NUMBER, 0
.set RTC_isr__INTC_PRIOR_NUM, 7
.set RTC_isr__INTC_PRIOR_REG, CYREG_NVIC_PRI_0
.set RTC_isr__INTC_SET_EN_REG, CYREG_NVIC_SETENA0
.set RTC_isr__INTC_SET_PD_REG, CYREG_NVIC_SETPEND0

/* Rx_1 */
.set Rx_1__0__INTTYPE, CYREG_PICU15_INTTYPE0
.set Rx_1__0__MASK, 0x01
.set Rx_1__0__PC, CYREG_IO_PC_PRT15_PC0
.set Rx_1__0__PORT, 15
.set Rx_1__0__SHIFT, 0
.set Rx_1__AG, CYREG_PRT15_AG
.set Rx_1__AMUX, CYREG_PRT15_AMUX
.set Rx_1__BIE, CYREG_PRT15_BIE
.set Rx_1__BIT_MASK, CYREG_PRT15_BIT_MASK
.set Rx_1__BYP, CYREG_PRT15_BYP
.set Rx_1__CTL, CYREG_PRT15_CTL
.set Rx_1__DM0, CYREG_PRT15_DM0
.set Rx_1__DM1, CYREG_PRT15_DM1
.set Rx_1__DM2, CYREG_PRT15_DM2
.set Rx_1__DR, CYREG_PRT15_DR
.set Rx_1__INP_DIS, CYREG_PRT15_INP_DIS
.set Rx_1__INTTYPE_BASE, CYDEV_PICU_INTTYPE_PICU15_BASE
.set Rx_1__LCD_COM_SEG, CYREG_PRT15_LCD_COM_SEG
.set Rx_1__LCD_EN, CYREG_PRT15_LCD_EN
.set Rx_1__MASK, 0x01
.set Rx_1__PORT, 15
.set Rx_1__PRT, CYREG_PRT15_PRT
.set Rx_1__PRTDSI__CAPS_SEL, CYREG_PRT15_CAPS_SEL
.set Rx_1__PRTDSI__DBL_SYNC_IN, CYREG_PRT15_DBL_SYNC_IN
.set Rx_1__PRTDSI__OE_SEL0, CYREG_PRT15_OE_SEL0
.set Rx_1__PRTDSI__OE_SEL1, CYREG_PRT15_OE_SEL1
.set Rx_1__PRTDSI__OUT_SEL0, CYREG_PRT15_OUT_SEL0
.set Rx_1__PRTDSI__OUT_SEL1, CYREG_PRT15_OUT_SEL1
.set Rx_1__PRTDSI__SYNC_OUT, CYREG_PRT15_SYNC_OUT
.set Rx_1__PS, CYREG_PRT15_PS
.set Rx_1__SHIFT, 0
.set Rx_1__SLW, CYREG_PRT15_SLW

/* Tx_1 */
.set Tx_1__0__INTTYPE, CYREG_PICU12_INTTYPE7
.set Tx_1__0__MASK, 0x80
.set Tx_1__0__PC, CYREG_PRT12_PC7
.set Tx_1__0__PORT, 12
.set Tx_1__0__SHIFT, 7
.set Tx_1__AG, CYREG_PRT12_AG
.set Tx_1__BIE, CYREG_PRT12_BIE
.set Tx_1__BIT_MASK, CYREG_PRT12_BIT_MASK
.set Tx_1__BYP, CYREG_PRT12_BYP
.set Tx_1__DM0, CYREG_PRT12_DM0
.set Tx_1__DM1, CYREG_PRT12_DM1
.set Tx_1__DM2, CYREG_PRT12_DM2
.set Tx_1__DR, CYREG_PRT12_DR
.set Tx_1__INP_DIS, CYREG_PRT12_INP_DIS
.set Tx_1__INTTYPE_BASE, CYDEV_PICU_INTTYPE_PICU12_BASE
.set Tx_1__MASK, 0x80
.set Tx_1__PORT, 12
.set Tx_1__PRT, CYREG_PRT12_PRT
.set Tx_1__PRTDSI__DBL_SYNC_IN, CYREG_PRT12_DBL_SYNC_IN
.set Tx_1__PRTDSI__OE_SEL0, CYREG_PRT12_OE_SEL0
.set Tx_1__PRTDSI__OE_SEL1, CYREG_PRT12_OE_SEL1
.set Tx_1__PRTDSI__OUT_SEL0, CYREG_PRT12_OUT_SEL0
.set Tx_1__PRTDSI__OUT_SEL1, CYREG_PRT12_OUT_SEL1
.set Tx_1__PRTDSI__SYNC_OUT, CYREG_PRT12_SYNC_OUT
.set Tx_1__PS, CYREG_PRT12_PS
.set Tx_1__SHIFT, 7
.set Tx_1__SIO_CFG, CYREG_PRT12_SIO_CFG
.set Tx_1__SIO_DIFF, CYREG_PRT12_SIO_DIFF
.set Tx_1__SIO_HYST_EN, CYREG_PRT12_SIO_HYST_EN
.set Tx_1__SIO_REG_HIFREQ, CYREG_PRT12_SIO_REG_HIFREQ
.set Tx_1__SLW, CYREG_PRT12_SLW

/* UART_BUART */
.set UART_BUART_sRX_RxBitCounter__16BIT_CONTROL_AUX_CTL_REG, CYREG_B0_UDB06_07_ACTL
.set UART_BUART_sRX_RxBitCounter__16BIT_CONTROL_CONTROL_REG, CYREG_B0_UDB06_07_CTL
.set UART_BUART_sRX_RxBitCounter__16BIT_CONTROL_COUNT_REG, CYREG_B0_UDB06_07_CTL
.set UART_BUART_sRX_RxBitCounter__16BIT_COUNT_CONTROL_REG, CYREG_B0_UDB06_07_CTL
.set UART_BUART_sRX_RxBitCounter__16BIT_COUNT_COUNT_REG, CYREG_B0_UDB06_07_CTL
.set UART_BUART_sRX_RxBitCounter__16BIT_MASK_MASK_REG, CYREG_B0_UDB06_07_MSK
.set UART_BUART_sRX_RxBitCounter__16BIT_MASK_PERIOD_REG, CYREG_B0_UDB06_07_MSK
.set UART_BUART_sRX_RxBitCounter__16BIT_PERIOD_MASK_REG, CYREG_B0_UDB06_07_MSK
.set UART_BUART_sRX_RxBitCounter__16BIT_PERIOD_PERIOD_REG, CYREG_B0_UDB06_07_MSK
.set UART_BUART_sRX_RxBitCounter__CONTROL_AUX_CTL_REG, CYREG_B0_UDB06_ACTL
.set UART_BUART_sRX_RxBitCounter__CONTROL_REG, CYREG_B0_UDB06_CTL
.set UART_BUART_sRX_RxBitCounter__CONTROL_ST_REG, CYREG_B0_UDB06_ST_CTL
.set UART_BUART_sRX_RxBitCounter__COUNT_REG, CYREG_B0_UDB06_CTL
.set UART_BUART_sRX_RxBitCounter__COUNT_ST_REG, CYREG_B0_UDB06_ST_CTL
.set UART_BUART_sRX_RxBitCounter__MASK_CTL_AUX_CTL_REG, CYREG_B0_UDB06_MSK_ACTL
.set UART_BUART_sRX_RxBitCounter__PER_CTL_AUX_CTL_REG, CYREG_B0_UDB06_MSK_ACTL
.set UART_BUART_sRX_RxBitCounter__PERIOD_REG, CYREG_B0_UDB06_MSK
.set UART_BUART_sRX_RxBitCounter_ST__16BIT_STATUS_AUX_CTL_REG, CYREG_B0_UDB06_07_ACTL
.set UART_BUART_sRX_RxBitCounter_ST__16BIT_STATUS_REG, CYREG_B0_UDB06_07_ST
.set UART_BUART_sRX_RxBitCounter_ST__MASK_REG, CYREG_B0_UDB06_MSK
.set UART_BUART_sRX_RxBitCounter_ST__MASK_ST_AUX_CTL_REG, CYREG_B0_UDB06_MSK_ACTL
.set UART_BUART_sRX_RxBitCounter_ST__PER_ST_AUX_CTL_REG, CYREG_B0_UDB06_MSK_ACTL
.set UART_BUART_sRX_RxBitCounter_ST__STATUS_AUX_CTL_REG, CYREG_B0_UDB06_ACTL
.set UART_BUART_sRX_RxBitCounter_ST__STATUS_CNT_REG, CYREG_B0_UDB06_ST_CTL
.set UART_BUART_sRX_RxBitCounter_ST__STATUS_CONTROL_REG, CYREG_B0_UDB06_ST_CTL
.set UART_BUART_sRX_RxBitCounter_ST__STATUS_REG, CYREG_B0_UDB06_ST
.set UART_BUART_sRX_RxShifter_u0__16BIT_A0_REG, CYREG_B0_UDB06_07_A0
.set UART_BUART_sRX_RxShifter_u0__16BIT_A1_REG, CYREG_B0_UDB06_07_A1
.set UART_BUART_sRX_RxShifter_u0__16BIT_D0_REG, CYREG_B0_UDB06_07_D0
.set UART_BUART_sRX_RxShifter_u0__16BIT_D1_REG, CYREG_B0_UDB06_07_D1
.set UART_BUART_sRX_RxShifter_u0__16BIT_DP_AUX_CTL_REG, CYREG_B0_UDB06_07_ACTL
.set UART_BUART_sRX_RxShifter_u0__16BIT_F0_REG, CYREG_B0_UDB06_07_F0
.set UART_BUART_sRX_RxShifter_u0__16BIT_F1_REG, CYREG_B0_UDB06_07_F1
.set UART_BUART_sRX_RxShifter_u0__A0_A1_REG, CYREG_B0_UDB06_A0_A1
.set UART_BUART_sRX_RxShifter_u0__A0_REG, CYREG_B0_UDB06_A0
.set UART_BUART_sRX_RxShifter_u0__A1_REG, CYREG_B0_UDB06_A1
.set UART_BUART_sRX_RxShifter_u0__D0_D1_REG, CYREG_B0_UDB06_D0_D1
.set UART_BUART_sRX_RxShifter_u0__D0_REG, CYREG_B0_UDB06_D0
.set UART_BUART_sRX_RxShifter_u0__D1_REG, CYREG_B0_UDB06_D1
.set UART_BUART_sRX_RxShifter_u0__DP_AUX_CTL_REG, CYREG_B0_UDB06_ACTL
.set UART_BUART_sRX_RxShifter_u0__F0_F1_REG, CYREG_B0_UDB06_F0_F1
.set UART_BUART_sRX_RxShifter_u0__F0_REG, CYREG_B0_UDB06_F0
.set UART_BUART_sRX_RxShifter_u0__F1_REG, CYREG_B0_UDB06_F1
.set UART_BUART_sRX_RxShifter_u0__MSK_DP_AUX_CTL_REG, CYREG_B0_UDB06_MSK_ACTL
.set UART_BUART_sRX_RxShifter_u0__PER_DP_AUX_CTL_REG, CYREG_B0_UDB06_MSK_ACTL
.set UART_BUART_sRX_RxSts__16BIT_STATUS_AUX_CTL_REG, CYREG_B1_UDB06_07_ACTL
.set UART_BUART_sRX_RxSts__16BIT_STATUS_REG, CYREG_B1_UDB06_07_ST
.set UART_BUART_sRX_RxSts__3__MASK, 0x08
.set UART_BUART_sRX_RxSts__3__POS, 3
.set UART_BUART_sRX_RxSts__4__MASK, 0x10
.set UART_BUART_sRX_RxSts__4__POS, 4
.set UART_BUART_sRX_RxSts__5__MASK, 0x20
.set UART_BUART_sRX_RxSts__5__POS, 5
.set UART_BUART_sRX_RxSts__MASK, 0x38
.set UART_BUART_sRX_RxSts__MASK_REG, CYREG_B1_UDB06_MSK
.set UART_BUART_sRX_RxSts__STATUS_AUX_CTL_REG, CYREG_B1_UDB06_ACTL
.set UART_BUART_sRX_RxSts__STATUS_REG, CYREG_B1_UDB06_ST
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__16BIT_A0_REG, CYREG_B1_UDB04_05_A0
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__16BIT_A1_REG, CYREG_B1_UDB04_05_A1
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__16BIT_D0_REG, CYREG_B1_UDB04_05_D0
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__16BIT_D1_REG, CYREG_B1_UDB04_05_D1
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__16BIT_DP_AUX_CTL_REG, CYREG_B1_UDB04_05_ACTL
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__16BIT_F0_REG, CYREG_B1_UDB04_05_F0
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__16BIT_F1_REG, CYREG_B1_UDB04_05_F1
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__A0_A1_REG, CYREG_B1_UDB04_A0_A1
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__A0_REG, CYREG_B1_UDB04_A0
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__A1_REG, CYREG_B1_UDB04_A1
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__D0_D1_REG, CYREG_B1_UDB04_D0_D1
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__D0_REG, CYREG_B1_UDB04_D0
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__D1_REG, CYREG_B1_UDB04_D1
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__DP_AUX_CTL_REG, CYREG_B1_UDB04_ACTL
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__F0_F1_REG, CYREG_B1_UDB04_F0_F1
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__F0_REG, CYREG_B1_UDB04_F0
.set UART_BUART_sTX_sCLOCK_TxBitClkGen__F1_REG, CYREG_B1_UDB04_F1
.set UART_BUART_sTX_TxShifter_u0__16BIT_A0_REG, CYREG_B1_UDB05_06_A0
.set UART_BUART_sTX_TxShifter_u0__16BIT_A1_REG, CYREG_B1_UDB05_06_A1
.set UART_BUART_sTX_TxShifter_u0__16BIT_D0_REG, CYREG_B1_UDB05_06_D0
.set UART_BUART_sTX_TxShifter_u0__16BIT_D1_REG, CYREG_B1_UDB05_06_D1
.set UART_BUART_sTX_TxShifter_u0__16BIT_DP_AUX_CTL_REG, CYREG_B1_UDB05_06_ACTL
.set UART_BUART_sTX_TxShifter_u0__16BIT_F0_REG, CYREG_B1_UDB05_06_F0
.set UART_BUART_sTX_TxShifter_u0__16BIT_F1_REG, CYREG_B1_UDB05_06_F1
.set UART_BUART_sTX_TxShifter_u0__A0_A1_REG, CYREG_B1_UDB05_A0_A1
.set UART_BUART_sTX_TxShifter_u0__A0_REG, CYREG_B1_UDB05_A0
.set UART_BUART_sTX_TxShifter_u0__A1_REG, CYREG_B1_UDB05_A1
.set UART_BUART_sTX_TxShifter_u0__D0_D1_REG, CYREG_B1_UDB05_D0_D1
.set UART_BUART_sTX_TxShifter_u0__D0_REG, CYREG_B1_UDB05_D0
.set UART_BUART_sTX_TxShifter_u0__D1_REG, CYREG_B1_UDB05_D1
.set UART_BUART_sTX_TxShifter_u0__DP_AUX_CTL_REG, CYREG_B1_UDB05_ACTL
.set UART_BUART_sTX_TxShifter_u0__F0_F1_REG, CYREG_B1_UDB05_F0_F1
.set UART_BUART_sTX_TxShifter_u0__F0_REG, CYREG_B1_UDB05_F0
.set UART_BUART_sTX_TxShifter_u0__F1_REG, CYREG_B1_UDB05_F1
.set UART_BUART_sTX_TxSts__0__MASK, 0x01
.set UART_BUART_sTX_TxSts__0__POS, 0
.set UART_BUART_sTX_TxSts__1__MASK, 0x02
.set UART_BUART_sTX_TxSts__1__POS, 1
.set UART_BUART_sTX_TxSts__16BIT_STATUS_AUX_CTL_REG, CYREG_B1_UDB05_06_ACTL
.set UART_BUART_sTX_TxSts__16BIT_STATUS_REG, CYREG_B1_UDB05_06_ST
.set UART_BUART_sTX_TxSts__2__MASK, 0x04
.set UART_BUART_sTX_TxSts__2__POS, 2
.set UART_BUART_sTX_TxSts__3__MASK, 0x08
.set UART_BUART_sTX_TxSts__3__POS, 3
.set UART_BUART_sTX_TxSts__MASK, 0x0F
.set UART_BUART_sTX_TxSts__MASK_REG, CYREG_B1_UDB05_MSK
.set UART_BUART_sTX_TxSts__STATUS_AUX_CTL_REG, CYREG_B1_UDB05_ACTL
.set UART_BUART_sTX_TxSts__STATUS_REG, CYREG_B1_UDB05_ST

/* UART_IntClock */
.set UART_IntClock__CFG0, CYREG_CLKDIST_DCFG3_CFG0
.set UART_IntClock__CFG1, CYREG_CLKDIST_DCFG3_CFG1
.set UART_IntClock__CFG2, CYREG_CLKDIST_DCFG3_CFG2
.set UART_IntClock__CFG2_SRC_SEL_MASK, 0x07
.set UART_IntClock__INDEX, 0x03
.set UART_IntClock__PM_ACT_CFG, CYREG_PM_ACT_CFG2
.set UART_IntClock__PM_ACT_MSK, 0x08
.set UART_IntClock__PM_STBY_CFG, CYREG_PM_STBY_CFG2
.set UART_IntClock__PM_STBY_MSK, 0x08

/* PWM_1_PWMUDB */
.set PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_CONTROL_AUX_CTL_REG, CYREG_B0_UDB03_04_ACTL
.set PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_CONTROL_CONTROL_REG, CYREG_B0_UDB03_04_CTL
.set PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_CONTROL_COUNT_REG, CYREG_B0_UDB03_04_CTL
.set PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_COUNT_CONTROL_REG, CYREG_B0_UDB03_04_CTL
.set PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_COUNT_COUNT_REG, CYREG_B0_UDB03_04_CTL
.set PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_MASK_MASK_REG, CYREG_B0_UDB03_04_MSK
.set PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_MASK_PERIOD_REG, CYREG_B0_UDB03_04_MSK
.set PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_PERIOD_MASK_REG, CYREG_B0_UDB03_04_MSK
.set PWM_1_PWMUDB_genblk1_ctrlreg__16BIT_PERIOD_PERIOD_REG, CYREG_B0_UDB03_04_MSK
.set PWM_1_PWMUDB_genblk1_ctrlreg__7__MASK, 0x80
.set PWM_1_PWMUDB_genblk1_ctrlreg__7__POS, 7
.set PWM_1_PWMUDB_genblk1_ctrlreg__CONTROL_AUX_CTL_REG, CYREG_B0_UDB03_ACTL
.set PWM_1_PWMUDB_genblk1_ctrlreg__CONTROL_REG, CYREG_B0_UDB03_CTL
.set PWM_1_PWMUDB_genblk1_ctrlreg__CONTROL_ST_REG, CYREG_B0_UDB03_ST_CTL
.set PWM_1_PWMUDB_genblk1_ctrlreg__COUNT_REG, CYREG_B0_UDB03_CTL
.set PWM_1_PWMUDB_genblk1_ctrlreg__COUNT_ST_REG, CYREG_B0_UDB03_ST_CTL
.set PWM_1_PWMUDB_genblk1_ctrlreg__MASK, 0x80
.set PWM_1_PWMUDB_genblk1_ctrlreg__MASK_CTL_AUX_CTL_REG, CYREG_B0_UDB03_MSK_ACTL
.set PWM_1_PWMUDB_genblk1_ctrlreg__PER_CTL_AUX_CTL_REG, CYREG_B0_UDB03_MSK_ACTL
.set PWM_1_PWMUDB_genblk1_ctrlreg__PERIOD_REG, CYREG_B0_UDB03_MSK
.set PWM_1_PWMUDB_genblk8_stsreg__0__MASK, 0x01
.set PWM_1_PWMUDB_genblk8_stsreg__0__POS, 0
.set PWM_1_PWMUDB_genblk8_stsreg__16BIT_STATUS_AUX_CTL_REG, CYREG_B0_UDB03_04_ACTL
.set PWM_1_PWMUDB_genblk8_stsreg__16BIT_STATUS_REG, CYREG_B0_UDB03_04_ST
.set PWM_1_PWMUDB_genblk8_stsreg__2__MASK, 0x04
.set PWM_1_PWMUDB_genblk8_stsreg__2__POS, 2
.set PWM_1_PWMUDB_genblk8_stsreg__3__MASK, 0x08
.set PWM_1_PWMUDB_genblk8_stsreg__3__POS, 3
.set PWM_1_PWMUDB_genblk8_stsreg__MASK, 0x0D
.set PWM_1_PWMUDB_genblk8_stsreg__MASK_REG, CYREG_B0_UDB03_MSK
.set PWM_1_PWMUDB_genblk8_stsreg__MASK_ST_AUX_CTL_REG, CYREG_B0_UDB03_MSK_ACTL
.set PWM_1_PWMUDB_genblk8_stsreg__PER_ST_AUX_CTL_REG, CYREG_B0_UDB03_MSK_ACTL
.set PWM_1_PWMUDB_genblk8_stsreg__STATUS_AUX_CTL_REG, CYREG_B0_UDB03_ACTL
.set PWM_1_PWMUDB_genblk8_stsreg__STATUS_CNT_REG, CYREG_B0_UDB03_ST_CTL
.set PWM_1_PWMUDB_genblk8_stsreg__STATUS_CONTROL_REG, CYREG_B0_UDB03_ST_CTL
.set PWM_1_PWMUDB_genblk8_stsreg__STATUS_REG, CYREG_B0_UDB03_ST
.set PWM_1_PWMUDB_sP16_pwmdp_u0__16BIT_A0_REG, CYREG_B0_UDB02_03_A0
.set PWM_1_PWMUDB_sP16_pwmdp_u0__16BIT_A1_REG, CYREG_B0_UDB02_03_A1
.set PWM_1_PWMUDB_sP16_pwmdp_u0__16BIT_D0_REG, CYREG_B0_UDB02_03_D0
.set PWM_1_PWMUDB_sP16_pwmdp_u0__16BIT_D1_REG, CYREG_B0_UDB02_03_D1
.set PWM_1_PWMUDB_sP16_pwmdp_u0__16BIT_DP_AUX_CTL_REG, CYREG_B0_UDB02_03_ACTL
.set PWM_1_PWMUDB_sP16_pwmdp_u0__16BIT_F0_REG, CYREG_B0_UDB02_03_F0
.set PWM_1_PWMUDB_sP16_pwmdp_u0__16BIT_F1_REG, CYREG_B0_UDB02_03_F1
.set PWM_1_PWMUDB_sP16_pwmdp_u0__A0_A1_REG, CYREG_B0_UDB02_A0_A1
.set PWM_1_PWMUDB_sP16_pwmdp_u0__A0_REG, CYREG_B0_UDB02_A0
.set PWM_1_PWMUDB_sP16_pwmdp_u0__A1_REG, CYREG_B0_UDB02_A1
.set PWM_1_PWMUDB_sP16_pwmdp_u0__D0_D1_REG, CYREG_B0_UDB02_D0_D1
.set PWM_1_PWMUDB_sP16_pwmdp_u0__D0_REG, CYREG_B0_UDB02_D0
.set PWM_1_PWMUDB_sP16_pwmdp_u0__D1_REG, CYREG_B0_UDB02_D1
.set PWM_1_PWMUDB_sP16_pwmdp_u0__DP_AUX_CTL_REG, CYREG_B0_UDB02_ACTL
.set PWM_1_PWMUDB_sP16_pwmdp_u0__F0_F1_REG, CYREG_B0_UDB02_F0_F1
.set PWM_1_PWMUDB_sP16_pwmdp_u0__F0_REG, CYREG_B0_UDB02_F0
.set PWM_1_PWMUDB_sP16_pwmdp_u0__F1_REG, CYREG_B0_UDB02_F1
.set PWM_1_PWMUDB_sP16_pwmdp_u1__16BIT_A0_REG, CYREG_B0_UDB03_04_A0
.set PWM_1_PWMUDB_sP16_pwmdp_u1__16BIT_A1_REG, CYREG_B0_UDB03_04_A1
.set PWM_1_PWMUDB_sP16_pwmdp_u1__16BIT_D0_REG, CYREG_B0_UDB03_04_D0
.set PWM_1_PWMUDB_sP16_pwmdp_u1__16BIT_D1_REG, CYREG_B0_UDB03_04_D1
.set PWM_1_PWMUDB_sP16_pwmdp_u1__16BIT_DP_AUX_CTL_REG, CYREG_B0_UDB03_04_ACTL
.set PWM_1_PWMUDB_sP16_pwmdp_u1__16BIT_F0_REG, CYREG_B0_UDB03_04_F0
.set PWM_1_PWMUDB_sP16_pwmdp_u1__16BIT_F1_REG, CYREG_B0_UDB03_04_F1
.set PWM_1_PWMUDB_sP16_pwmdp_u1__A0_A1_REG, CYREG_B0_UDB03_A0_A1
.set PWM_1_PWMUDB_sP16_pwmdp_u1__A0_REG, CYREG_B0_UDB03_A0
.set PWM_1_PWMUDB_sP16_pwmdp_u1__A1_REG, CYREG_B0_UDB03_A1
.set PWM_1_PWMUDB_sP16_pwmdp_u1__D0_D1_REG, CYREG_B0_UDB03_D0_D1
.set PWM_1_PWMUDB_sP16_pwmdp_u1__D0_REG, CYREG_B0_UDB03_D0
.set PWM_1_PWMUDB_sP16_pwmdp_u1__D1_REG, CYREG_B0_UDB03_D1
.set PWM_1_PWMUDB_sP16_pwmdp_u1__DP_AUX_CTL_REG, CYREG_B0_UDB03_ACTL
.set PWM_1_PWMUDB_sP16_pwmdp_u1__F0_F1_REG, CYREG_B0_UDB03_F0_F1
.set PWM_1_PWMUDB_sP16_pwmdp_u1__F0_REG, CYREG_B0_UDB03_F0
.set PWM_1_PWMUDB_sP16_pwmdp_u1__F1_REG, CYREG_B0_UDB03_F1
.set PWM_1_PWMUDB_sP16_pwmdp_u1__MSK_DP_AUX_CTL_REG, CYREG_B0_UDB03_MSK_ACTL
.set PWM_1_PWMUDB_sP16_pwmdp_u1__PER_DP_AUX_CTL_REG, CYREG_B0_UDB03_MSK_ACTL

/* Pin_1 */
.set Pin_1__0__INTTYPE, CYREG_PICU0_INTTYPE1
.set Pin_1__0__MASK, 0x02
.set Pin_1__0__PC, CYREG_PRT0_PC1
.set Pin_1__0__PORT, 0
.set Pin_1__0__SHIFT, 1
.set Pin_1__AG, CYREG_PRT0_AG
.set Pin_1__AMUX, CYREG_PRT0_AMUX
.set Pin_1__BIE, CYREG_PRT0_BIE
.set Pin_1__BIT_MASK, CYREG_PRT0_BIT_MASK
.set Pin_1__BYP, CYREG_PRT0_BYP
.set Pin_1__CTL, CYREG_PRT0_CTL
.set Pin_1__DM0, CYREG_PRT0_DM0
.set Pin_1__DM1, CYREG_PRT0_DM1
.set Pin_1__DM2, CYREG_PRT0_DM2
.set Pin_1__DR, CYREG_PRT0_DR
.set Pin_1__INP_DIS, CYREG_PRT0_INP_DIS
.set Pin_1__INTTYPE_BASE, CYDEV_PICU_INTTYPE_PICU0_BASE
.set Pin_1__LCD_COM_SEG, CYREG_PRT0_LCD_COM_SEG
.set Pin_1__LCD_EN, CYREG_PRT0_LCD_EN
.set Pin_1__MASK, 0x02
.set Pin_1__PORT, 0
.set Pin_1__PRT, CYREG_PRT0_PRT
.set Pin_1__PRTDSI__CAPS_SEL, CYREG_PRT0_CAPS_SEL
.set Pin_1__PRTDSI__DBL_SYNC_IN, CYREG_PRT0_DBL_SYNC_IN
.set Pin_1__PRTDSI__OE_SEL0, CYREG_PRT0_OE_SEL0
.set Pin_1__PRTDSI__OE_SEL1, CYREG_PRT0_OE_SEL1
.set Pin_1__PRTDSI__OUT_SEL0, CYREG_PRT0_OUT_SEL0
.set Pin_1__PRTDSI__OUT_SEL1, CYREG_PRT0_OUT_SEL1
.set Pin_1__PRTDSI__SYNC_OUT, CYREG_PRT0_SYNC_OUT
.set Pin_1__PS, CYREG_PRT0_PS
.set Pin_1__SHIFT, 1
.set Pin_1__SLW, CYREG_PRT0_SLW

/* Pin_2 */
.set Pin_2__0__INTTYPE, CYREG_PICU2_INTTYPE1
.set Pin_2__0__MASK, 0x02
.set Pin_2__0__PC, CYREG_PRT2_PC1
.set Pin_2__0__PORT, 2
.set Pin_2__0__SHIFT, 1
.set Pin_2__AG, CYREG_PRT2_AG
.set Pin_2__AMUX, CYREG_PRT2_AMUX
.set Pin_2__BIE, CYREG_PRT2_BIE
.set Pin_2__BIT_MASK, CYREG_PRT2_BIT_MASK
.set Pin_2__BYP, CYREG_PRT2_BYP
.set Pin_2__CTL, CYREG_PRT2_CTL
.set Pin_2__DM0, CYREG_PRT2_DM0
.set Pin_2__DM1, CYREG_PRT2_DM1
.set Pin_2__DM2, CYREG_PRT2_DM2
.set Pin_2__DR, CYREG_PRT2_DR
.set Pin_2__INP_DIS, CYREG_PRT2_INP_DIS
.set Pin_2__INTTYPE_BASE, CYDEV_PICU_INTTYPE_PICU2_BASE
.set Pin_2__LCD_COM_SEG, CYREG_PRT2_LCD_COM_SEG
.set Pin_2__LCD_EN, CYREG_PRT2_LCD_EN
.set Pin_2__MASK, 0x02
.set Pin_2__PORT, 2
.set Pin_2__PRT, CYREG_PRT2_PRT
.set Pin_2__PRTDSI__CAPS_SEL, CYREG_PRT2_CAPS_SEL
.set Pin_2__PRTDSI__DBL_SYNC_IN, CYREG_PRT2_DBL_SYNC_IN
.set Pin_2__PRTDSI__OE_SEL0, CYREG_PRT2_OE_SEL0
.set Pin_2__PRTDSI__OE_SEL1, CYREG_PRT2_OE_SEL1
.set Pin_2__PRTDSI__OUT_SEL0, CYREG_PRT2_OUT_SEL0
.set Pin_2__PRTDSI__OUT_SEL1, CYREG_PRT2_OUT_SEL1
.set Pin_2__PRTDSI__SYNC_OUT, CYREG_PRT2_SYNC_OUT
.set Pin_2__PS, CYREG_PRT2_PS
.set Pin_2__SHIFT, 1
.set Pin_2__SLW, CYREG_PRT2_SLW

/* Clock_1 */
.set Clock_1__CFG0, CYREG_CLKDIST_DCFG1_CFG0
.set Clock_1__CFG1, CYREG_CLKDIST_DCFG1_CFG1
.set Clock_1__CFG2, CYREG_CLKDIST_DCFG1_CFG2
.set Clock_1__CFG2_SRC_SEL_MASK, 0x07
.set Clock_1__INDEX, 0x01
.set Clock_1__PM_ACT_CFG, CYREG_PM_ACT_CFG2
.set Clock_1__PM_ACT_MSK, 0x02
.set Clock_1__PM_STBY_CFG, CYREG_PM_STBY_CFG2
.set Clock_1__PM_STBY_MSK, 0x02

/* Clock_2 */
.set Clock_2__CFG0, CYREG_CLKDIST_DCFG0_CFG0
.set Clock_2__CFG1, CYREG_CLKDIST_DCFG0_CFG1
.set Clock_2__CFG2, CYREG_CLKDIST_DCFG0_CFG2
.set Clock_2__CFG2_SRC_SEL_MASK, 0x07
.set Clock_2__INDEX, 0x00
.set Clock_2__PM_ACT_CFG, CYREG_PM_ACT_CFG2
.set Clock_2__PM_ACT_MSK, 0x01
.set Clock_2__PM_STBY_CFG, CYREG_PM_STBY_CFG2
.set Clock_2__PM_STBY_MSK, 0x01

/* Clock_3 */
.set Clock_3__CFG0, CYREG_CLKDIST_DCFG2_CFG0
.set Clock_3__CFG1, CYREG_CLKDIST_DCFG2_CFG1
.set Clock_3__CFG2, CYREG_CLKDIST_DCFG2_CFG2
.set Clock_3__CFG2_SRC_SEL_MASK, 0x07
.set Clock_3__INDEX, 0x02
.set Clock_3__PM_ACT_CFG, CYREG_PM_ACT_CFG2
.set Clock_3__PM_ACT_MSK, 0x04
.set Clock_3__PM_STBY_CFG, CYREG_PM_STBY_CFG2
.set Clock_3__PM_STBY_MSK, 0x04

/* Counter_CounterUDB */
.set Counter_CounterUDB_sC24_counterdp_u0__16BIT_A0_REG, CYREG_B0_UDB12_13_A0
.set Counter_CounterUDB_sC24_counterdp_u0__16BIT_A1_REG, CYREG_B0_UDB12_13_A1
.set Counter_CounterUDB_sC24_counterdp_u0__16BIT_D0_REG, CYREG_B0_UDB12_13_D0
.set Counter_CounterUDB_sC24_counterdp_u0__16BIT_D1_REG, CYREG_B0_UDB12_13_D1
.set Counter_CounterUDB_sC24_counterdp_u0__16BIT_DP_AUX_CTL_REG, CYREG_B0_UDB12_13_ACTL
.set Counter_CounterUDB_sC24_counterdp_u0__16BIT_F0_REG, CYREG_B0_UDB12_13_F0
.set Counter_CounterUDB_sC24_counterdp_u0__16BIT_F1_REG, CYREG_B0_UDB12_13_F1
.set Counter_CounterUDB_sC24_counterdp_u0__A0_A1_REG, CYREG_B0_UDB12_A0_A1
.set Counter_CounterUDB_sC24_counterdp_u0__A0_REG, CYREG_B0_UDB12_A0
.set Counter_CounterUDB_sC24_counterdp_u0__A1_REG, CYREG_B0_UDB12_A1
.set Counter_CounterUDB_sC24_counterdp_u0__D0_D1_REG, CYREG_B0_UDB12_D0_D1
.set Counter_CounterUDB_sC24_counterdp_u0__D0_REG, CYREG_B0_UDB12_D0
.set Counter_CounterUDB_sC24_counterdp_u0__D1_REG, CYREG_B0_UDB12_D1
.set Counter_CounterUDB_sC24_counterdp_u0__DP_AUX_CTL_REG, CYREG_B0_UDB12_ACTL
.set Counter_CounterUDB_sC24_counterdp_u0__F0_F1_REG, CYREG_B0_UDB12_F0_F1
.set Counter_CounterUDB_sC24_counterdp_u0__F0_REG, CYREG_B0_UDB12_F0
.set Counter_CounterUDB_sC24_counterdp_u0__F1_REG, CYREG_B0_UDB12_F1
.set Counter_CounterUDB_sC24_counterdp_u0__MSK_DP_AUX_CTL_REG, CYREG_B0_UDB12_MSK_ACTL
.set Counter_CounterUDB_sC24_counterdp_u0__PER_DP_AUX_CTL_REG, CYREG_B0_UDB12_MSK_ACTL
.set Counter_CounterUDB_sC24_counterdp_u1__16BIT_A0_REG, CYREG_B0_UDB13_14_A0
.set Counter_CounterUDB_sC24_counterdp_u1__16BIT_A1_REG, CYREG_B0_UDB13_14_A1
.set Counter_CounterUDB_sC24_counterdp_u1__16BIT_D0_REG, CYREG_B0_UDB13_14_D0
.set Counter_CounterUDB_sC24_counterdp_u1__16BIT_D1_REG, CYREG_B0_UDB13_14_D1
.set Counter_CounterUDB_sC24_counterdp_u1__16BIT_DP_AUX_CTL_REG, CYREG_B0_UDB13_14_ACTL
.set Counter_CounterUDB_sC24_counterdp_u1__16BIT_F0_REG, CYREG_B0_UDB13_14_F0
.set Counter_CounterUDB_sC24_counterdp_u1__16BIT_F1_REG, CYREG_B0_UDB13_14_F1
.set Counter_CounterUDB_sC24_counterdp_u1__A0_A1_REG, CYREG_B0_UDB13_A0_A1
.set Counter_CounterUDB_sC24_counterdp_u1__A0_REG, CYREG_B0_UDB13_A0
.set Counter_CounterUDB_sC24_counterdp_u1__A1_REG, CYREG_B0_UDB13_A1
.set Counter_CounterUDB_sC24_counterdp_u1__D0_D1_REG, CYREG_B0_UDB13_D0_D1
.set Counter_CounterUDB_sC24_counterdp_u1__D0_REG, CYREG_B0_UDB13_D0
.set Counter_CounterUDB_sC24_counterdp_u1__D1_REG, CYREG_B0_UDB13_D1
.set Counter_CounterUDB_sC24_counterdp_u1__DP_AUX_CTL_REG, CYREG_B0_UDB13_ACTL
.set Counter_CounterUDB_sC24_counterdp_u1__F0_F1_REG, CYREG_B0_UDB13_F0_F1
.set Counter_CounterUDB_sC24_counterdp_u1__F0_REG, CYREG_B0_UDB13_F0
.set Counter_CounterUDB_sC24_counterdp_u1__F1_REG, CYREG_B0_UDB13_F1
.set Counter_CounterUDB_sC24_counterdp_u2__16BIT_A0_REG, CYREG_B0_UDB14_15_A0
.set Counter_CounterUDB_sC24_counterdp_u2__16BIT_A1_REG, CYREG_B0_UDB14_15_A1
.set Counter_CounterUDB_sC24_counterdp_u2__16BIT_D0_REG, CYREG_B0_UDB14_15_D0
.set Counter_CounterUDB_sC24_counterdp_u2__16BIT_D1_REG, CYREG_B0_UDB14_15_D1
.set Counter_CounterUDB_sC24_counterdp_u2__16BIT_DP_AUX_CTL_REG, CYREG_B0_UDB14_15_ACTL
.set Counter_CounterUDB_sC24_counterdp_u2__16BIT_F0_REG, CYREG_B0_UDB14_15_F0
.set Counter_CounterUDB_sC24_counterdp_u2__16BIT_F1_REG, CYREG_B0_UDB14_15_F1
.set Counter_CounterUDB_sC24_counterdp_u2__A0_A1_REG, CYREG_B0_UDB14_A0_A1
.set Counter_CounterUDB_sC24_counterdp_u2__A0_REG, CYREG_B0_UDB14_A0
.set Counter_CounterUDB_sC24_counterdp_u2__A1_REG, CYREG_B0_UDB14_A1
.set Counter_CounterUDB_sC24_counterdp_u2__D0_D1_REG, CYREG_B0_UDB14_D0_D1
.set Counter_CounterUDB_sC24_counterdp_u2__D0_REG, CYREG_B0_UDB14_D0
.set Counter_CounterUDB_sC24_counterdp_u2__D1_REG, CYREG_B0_UDB14_D1
.set Counter_CounterUDB_sC24_counterdp_u2__DP_AUX_CTL_REG, CYREG_B0_UDB14_ACTL
.set Counter_CounterUDB_sC24_counterdp_u2__F0_F1_REG, CYREG_B0_UDB14_F0_F1
.set Counter_CounterUDB_sC24_counterdp_u2__F0_REG, CYREG_B0_UDB14_F0
.set Counter_CounterUDB_sC24_counterdp_u2__F1_REG, CYREG_B0_UDB14_F1
.set Counter_CounterUDB_sCTRLReg_ctrlreg__16BIT_CONTROL_AUX_CTL_REG, CYREG_B0_UDB12_13_ACTL
.set Counter_CounterUDB_sCTRLReg_ctrlreg__16BIT_CONTROL_CONTROL_REG, CYREG_B0_UDB12_13_CTL
.set Counter_CounterUDB_sCTRLReg_ctrlreg__16BIT_CONTROL_COUNT_REG, CYREG_B0_UDB12_13_CTL
.set Counter_CounterUDB_sCTRLReg_ctrlreg__16BIT_COUNT_CONTROL_REG, CYREG_B0_UDB12_13_CTL
.set Counter_CounterUDB_sCTRLReg_ctrlreg__16BIT_COUNT_COUNT_REG, CYREG_B0_UDB12_13_CTL
.set Counter_CounterUDB_sCTRLReg_ctrlreg__16BIT_MASK_MASK_REG, CYREG_B0_UDB12_13_MSK
.set Counter_CounterUDB_sCTRLReg_ctrlreg__16BIT_MASK_PERIOD_REG, CYREG_B0_UDB12_13_MSK
.set Counter_CounterUDB_sCTRLReg_ctrlreg__16BIT_PERIOD_MASK_REG, CYREG_B0_UDB12_13_MSK
.set Counter_CounterUDB_sCTRLReg_ctrlreg__16BIT_PERIOD_PERIOD_REG, CYREG_B0_UDB12_13_MSK
.set Counter_CounterUDB_sCTRLReg_ctrlreg__7__MASK, 0x80
.set Counter_CounterUDB_sCTRLReg_ctrlreg__7__POS, 7
.set Counter_CounterUDB_sCTRLReg_ctrlreg__CONTROL_AUX_CTL_REG, CYREG_B0_UDB12_ACTL
.set Counter_CounterUDB_sCTRLReg_ctrlreg__CONTROL_REG, CYREG_B0_UDB12_CTL
.set Counter_CounterUDB_sCTRLReg_ctrlreg__CONTROL_ST_REG, CYREG_B0_UDB12_ST_CTL
.set Counter_CounterUDB_sCTRLReg_ctrlreg__COUNT_REG, CYREG_B0_UDB12_CTL
.set Counter_CounterUDB_sCTRLReg_ctrlreg__COUNT_ST_REG, CYREG_B0_UDB12_ST_CTL
.set Counter_CounterUDB_sCTRLReg_ctrlreg__MASK, 0x80
.set Counter_CounterUDB_sCTRLReg_ctrlreg__MASK_CTL_AUX_CTL_REG, CYREG_B0_UDB12_MSK_ACTL
.set Counter_CounterUDB_sCTRLReg_ctrlreg__PER_CTL_AUX_CTL_REG, CYREG_B0_UDB12_MSK_ACTL
.set Counter_CounterUDB_sCTRLReg_ctrlreg__PERIOD_REG, CYREG_B0_UDB12_MSK
.set Counter_CounterUDB_sSTSReg_stsreg__0__MASK, 0x01
.set Counter_CounterUDB_sSTSReg_stsreg__0__POS, 0
.set Counter_CounterUDB_sSTSReg_stsreg__1__MASK, 0x02
.set Counter_CounterUDB_sSTSReg_stsreg__1__POS, 1
.set Counter_CounterUDB_sSTSReg_stsreg__16BIT_STATUS_AUX_CTL_REG, CYREG_B0_UDB14_15_ACTL
.set Counter_CounterUDB_sSTSReg_stsreg__16BIT_STATUS_REG, CYREG_B0_UDB14_15_ST
.set Counter_CounterUDB_sSTSReg_stsreg__2__MASK, 0x04
.set Counter_CounterUDB_sSTSReg_stsreg__2__POS, 2
.set Counter_CounterUDB_sSTSReg_stsreg__5__MASK, 0x20
.set Counter_CounterUDB_sSTSReg_stsreg__5__POS, 5
.set Counter_CounterUDB_sSTSReg_stsreg__6__MASK, 0x40
.set Counter_CounterUDB_sSTSReg_stsreg__6__POS, 6
.set Counter_CounterUDB_sSTSReg_stsreg__MASK, 0x67
.set Counter_CounterUDB_sSTSReg_stsreg__MASK_REG, CYREG_B0_UDB14_MSK
.set Counter_CounterUDB_sSTSReg_stsreg__STATUS_AUX_CTL_REG, CYREG_B0_UDB14_ACTL
.set Counter_CounterUDB_sSTSReg_stsreg__STATUS_REG, CYREG_B0_UDB14_ST

/* Miscellaneous */
.set BCLK__BUS_CLK__HZ, 24000000
.set BCLK__BUS_CLK__KHZ, 24000
.set BCLK__BUS_CLK__MHZ, 24
.set CYDEV_CHIP_DIE_LEOPARD, 1
.set CYDEV_CHIP_DIE_PANTHER, 18
.set CYDEV_CHIP_DIE_PSOC4A, 10
.set CYDEV_CHIP_DIE_PSOC5LP, 17
.set CYDEV_CHIP_DIE_TMA4, 2
.set CYDEV_CHIP_DIE_UNKNOWN, 0
.set CYDEV_CHIP_FAMILY_PSOC3, 1
.set CYDEV_CHIP_FAMILY_PSOC4, 2
.set CYDEV_CHIP_FAMILY_PSOC5, 3
.set CYDEV_CHIP_FAMILY_UNKNOWN, 0
.set CYDEV_CHIP_FAMILY_USED, CYDEV_CHIP_FAMILY_PSOC5
.set CYDEV_CHIP_JTAG_ID, 0x2E161069
.set CYDEV_CHIP_MEMBER_3A, 1
.set CYDEV_CHIP_MEMBER_4A, 10
.set CYDEV_CHIP_MEMBER_4C, 15
.set CYDEV_CHIP_MEMBER_4D, 6
.set CYDEV_CHIP_MEMBER_4E, 4
.set CYDEV_CHIP_MEMBER_4F, 11
.set CYDEV_CHIP_MEMBER_4G, 2
.set CYDEV_CHIP_MEMBER_4H, 9
.set CYDEV_CHIP_MEMBER_4I, 14
.set CYDEV_CHIP_MEMBER_4J, 7
.set CYDEV_CHIP_MEMBER_4K, 8
.set CYDEV_CHIP_MEMBER_4L, 13
.set CYDEV_CHIP_MEMBER_4M, 12
.set CYDEV_CHIP_MEMBER_4N, 5
.set CYDEV_CHIP_MEMBER_4U, 3
.set CYDEV_CHIP_MEMBER_5A, 17
.set CYDEV_CHIP_MEMBER_5B, 16
.set CYDEV_CHIP_MEMBER_UNKNOWN, 0
.set CYDEV_CHIP_MEMBER_USED, CYDEV_CHIP_MEMBER_5B
.set CYDEV_CHIP_DIE_EXPECT, CYDEV_CHIP_MEMBER_USED
.set CYDEV_CHIP_DIE_ACTUAL, CYDEV_CHIP_DIE_EXPECT
.set CYDEV_CHIP_REV_LEOPARD_ES1, 0
.set CYDEV_CHIP_REV_LEOPARD_ES2, 1
.set CYDEV_CHIP_REV_LEOPARD_ES3, 3
.set CYDEV_CHIP_REV_LEOPARD_PRODUCTION, 3
.set CYDEV_CHIP_REV_PANTHER_ES0, 0
.set CYDEV_CHIP_REV_PANTHER_ES1, 1
.set CYDEV_CHIP_REV_PANTHER_PRODUCTION, 1
.set CYDEV_CHIP_REV_PSOC4A_ES0, 17
.set CYDEV_CHIP_REV_PSOC4A_PRODUCTION, 17
.set CYDEV_CHIP_REV_PSOC5LP_ES0, 0
.set CYDEV_CHIP_REV_PSOC5LP_PRODUCTION, 0
.set CYDEV_CHIP_REV_TMA4_ES, 17
.set CYDEV_CHIP_REV_TMA4_ES2, 33
.set CYDEV_CHIP_REV_TMA4_PRODUCTION, 17
.set CYDEV_CHIP_REVISION_3A_ES1, 0
.set CYDEV_CHIP_REVISION_3A_ES2, 1
.set CYDEV_CHIP_REVISION_3A_ES3, 3
.set CYDEV_CHIP_REVISION_3A_PRODUCTION, 3
.set CYDEV_CHIP_REVISION_4A_ES0, 17
.set CYDEV_CHIP_REVISION_4A_PRODUCTION, 17
.set CYDEV_CHIP_REVISION_4C_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4D_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4E_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4F_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4F_PRODUCTION_256DMA, 0
.set CYDEV_CHIP_REVISION_4F_PRODUCTION_256K, 0
.set CYDEV_CHIP_REVISION_4G_ES, 17
.set CYDEV_CHIP_REVISION_4G_ES2, 33
.set CYDEV_CHIP_REVISION_4G_PRODUCTION, 17
.set CYDEV_CHIP_REVISION_4H_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4I_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4J_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4K_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4L_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4M_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4N_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4U_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_5A_ES0, 0
.set CYDEV_CHIP_REVISION_5A_ES1, 1
.set CYDEV_CHIP_REVISION_5A_PRODUCTION, 1
.set CYDEV_CHIP_REVISION_5B_ES0, 0
.set CYDEV_CHIP_REVISION_5B_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_USED, CYDEV_CHIP_REVISION_5B_PRODUCTION
.set CYDEV_CHIP_REV_EXPECT, CYDEV_CHIP_REVISION_USED
.set CYDEV_CONFIG_FASTBOOT_ENABLED, 1
.set CYDEV_CONFIG_UNUSED_IO_AllowButWarn, 0
.set CYDEV_CONFIG_UNUSED_IO, CYDEV_CONFIG_UNUSED_IO_AllowButWarn
.set CYDEV_CONFIG_UNUSED_IO_AllowWithInfo, 1
.set CYDEV_CONFIG_UNUSED_IO_Disallowed, 2
.set CYDEV_CONFIGURATION_COMPRESSED, 1
.set CYDEV_CONFIGURATION_DMA, 0
.set CYDEV_CONFIGURATION_ECC, 1
.set CYDEV_CONFIGURATION_IMOENABLED, CYDEV_CONFIG_FASTBOOT_ENABLED
.set CYDEV_CONFIGURATION_MODE_COMPRESSED, 0
.set CYDEV_CONFIGURATION_MODE, CYDEV_CONFIGURATION_MODE_COMPRESSED
.set CYDEV_CONFIGURATION_MODE_DMA, 2
.set CYDEV_CONFIGURATION_MODE_UNCOMPRESSED, 1
.set CYDEV_DEBUG_ENABLE_MASK, 0x20
.set CYDEV_DEBUG_ENABLE_REGISTER, CYREG_MLOGIC_DEBUG
.set CYDEV_DEBUGGING_DPS_Disable, 3
.set CYDEV_DEBUGGING_DPS_JTAG_4, 1
.set CYDEV_DEBUGGING_DPS_JTAG_5, 0
.set CYDEV_DEBUGGING_DPS_SWD, 2
.set CYDEV_DEBUGGING_DPS_SWD_SWV, 6
.set CYDEV_DEBUGGING_DPS, CYDEV_DEBUGGING_DPS_SWD_SWV
.set CYDEV_DEBUGGING_ENABLE, 1
.set CYDEV_DEBUGGING_XRES, 0
.set CYDEV_DMA_CHANNELS_AVAILABLE, 24
.set CYDEV_ECC_ENABLE, 0
.set CYDEV_HEAP_SIZE, 0x80
.set CYDEV_INSTRUCT_CACHE_ENABLED, 1
.set CYDEV_INTR_RISING, 0x00000000
.set CYDEV_IS_EXPORTING_CODE, 0
.set CYDEV_IS_IMPORTING_CODE, 0
.set CYDEV_PROJ_TYPE, 0
.set CYDEV_PROJ_TYPE_BOOTLOADER, 1
.set CYDEV_PROJ_TYPE_LAUNCHER, 5
.set CYDEV_PROJ_TYPE_LOADABLE, 2
.set CYDEV_PROJ_TYPE_LOADABLEANDBOOTLOADER, 4
.set CYDEV_PROJ_TYPE_MULTIAPPBOOTLOADER, 3
.set CYDEV_PROJ_TYPE_STANDARD, 0
.set CYDEV_PROTECTION_ENABLE, 0
.set CYDEV_STACK_SIZE, 0x0800
.set CYDEV_USE_BUNDLED_CMSIS, 1
.set CYDEV_VARIABLE_VDDA, 0
.set CYDEV_VDDA_MV, 5000
.set CYDEV_VDDD_MV, 5000
.set CYDEV_VDDIO0_MV, 5000
.set CYDEV_VDDIO1_MV, 5000
.set CYDEV_VDDIO2_MV, 5000
.set CYDEV_VDDIO3_MV, 5000
.set CYDEV_VIO0_MV, 5000
.set CYDEV_VIO1_MV, 5000
.set CYDEV_VIO2_MV, 5000
.set CYDEV_VIO3_MV, 5000
.set CYIPBLOCK_ARM_CM3_VERSION, 0
.set CYIPBLOCK_P3_ANAIF_VERSION, 0
.set CYIPBLOCK_P3_CAN_VERSION, 0
.set CYIPBLOCK_P3_CAPSENSE_VERSION, 0
.set CYIPBLOCK_P3_COMP_VERSION, 0
.set CYIPBLOCK_P3_DECIMATOR_VERSION, 0
.set CYIPBLOCK_P3_DFB_VERSION, 0
.set CYIPBLOCK_P3_DMA_VERSION, 0
.set CYIPBLOCK_P3_DRQ_VERSION, 0
.set CYIPBLOCK_P3_DSM_VERSION, 0
.set CYIPBLOCK_P3_EMIF_VERSION, 0
.set CYIPBLOCK_P3_I2C_VERSION, 0
.set CYIPBLOCK_P3_LCD_VERSION, 0
.set CYIPBLOCK_P3_LPF_VERSION, 0
.set CYIPBLOCK_P3_OPAMP_VERSION, 0
.set CYIPBLOCK_P3_PM_VERSION, 0
.set CYIPBLOCK_P3_SCCT_VERSION, 0
.set CYIPBLOCK_P3_TIMER_VERSION, 0
.set CYIPBLOCK_P3_USB_VERSION, 0
.set CYIPBLOCK_P3_VIDAC_VERSION, 0
.set CYIPBLOCK_P3_VREF_VERSION, 0
.set CYIPBLOCK_S8_GPIO_VERSION, 0
.set CYIPBLOCK_S8_IRQ_VERSION, 0
.set CYIPBLOCK_S8_SAR_VERSION, 0
.set CYIPBLOCK_S8_SIO_VERSION, 0
.set CYIPBLOCK_S8_UDB_VERSION, 0
.set DMA_CHANNELS_USED__MASK0, 0x00000000
.set CYDEV_BOOTLOADER_ENABLE, 0
.endif
