
#include <project.h>
#include "stdio.h"

unsigned int microsec;
uint8 Sec;
uint8 Sec1;
uint8 Min;
uint8 Hora;
uint8 Dia;
uint8 Mes;
uint16 Ano;

char timeBuffer[32];
char dateBuffer[16];


int main()
{
    CyGlobalIntEnable; /* Enable global interrupts. */
    
    Counter_Start();
    UART_Start(); 
    PWM_1_Start(); 
         
    // Ajuste da Hora e Data do RTC
    RTC_WriteSecond(0);
    RTC_WriteMinute(1);
    RTC_WriteHour(18);
    RTC_WriteDayOfMonth(21);
    RTC_WriteMonth(11);
    RTC_WriteYear(2015);
    
    RTC_Start();
    RTC_Enable();
    
  
    for(;;)
    {
   
   Sec1 = RTC_ReadSecond();

  //if (Sec != Sec1){
  //  Counter_Init();
    //}
   microsec = Counter_ReadCounter();  
   Sec = RTC_ReadSecond();
   Min = RTC_ReadMinute();
   Hora = RTC_ReadHour();
   Dia =  RTC_ReadDayOfMonth();
   Mes =  RTC_ReadMonth();
   Ano = RTC_ReadYear();

    sprintf(dateBuffer,"%02u:%02u:%02u",Dia,Mes,Ano);
    sprintf(timeBuffer,"%02u:%02u:%02u:%06u",Hora,Min,Sec,microsec);

         UART_PutString(timeBuffer);
         UART_PutString("     |     ");
         UART_PutString(dateBuffer);
         UART_PutString("\r\n");
        
        
            
    }
}

